TechNet
Exportieren (0) Drucken
Alle erweitern

Microsoft Security Bulletin Summary für Juni 2011

Veröffentlicht: Dienstag, 14. Juni 2011 | Aktualisiert: Mittwoch, 18. Januar 2012

Version: 3.1

In diesem Bulletin Summary sind die im Juni 2011 veröffentlichten Security Bulletins aufgeführt.

Mit der Veröffentlichung der Security Bulletins für Juni 2011 ersetzt dieses Bulletin Summary die Bulletin Advance Notification, die erstmalig am 9. Juni 2011 veröffentlicht wurde. Weitere Informationen zum Bulletin Advance Notification-Service finden Sie unter Microsoft Security Bulletin Advance Notification.

Weitere Informationen zum Erhalten automatischer Benachrichtigungen über die Veröffentlichung von Microsoft Security Bulletins finden Sie unter Microsoft Technische Sicherheitsbenachrichtigungen.

Am Mittwoch, den 15. Juni 2011 um 11:00 Uhr pazifischer Zeit (USA & Kanada) stellt Microsoft einen Webcast bereit, um Kundenfragen zu diesen Bulletins zu beantworten. Registrieren Sie sich jetzt für das Security Bulletin-Webcast im Juni. Ab diesem Datum steht dieser Webcast auf Anfrage zur Verfügung. Weitere Informationen dazu finden Sie unter Microsoft Security Bulletin Zusammenfassungen und Webcasts.

Microsoft stellt auch Informationen bereit, anhand derer Benutzer die Prioritäten für monatliche Sicherheitsupdates und alle nicht sicherheitsrelevanten Updates festlegen können, die an demselben Tag veröffentlicht werden wie die monatlichen Sicherheitsupdates. Bitte lesen Sie den Abschnitt Weitere Informationen.

Bulletin-Informationen

In der folgenden Tabelle sind die Security Bulletins für diesen Monat nach Schweregrad geordnet.

Weitere Informationen zu betroffener Software finden Sie im nächsten Abschnitt Betroffene Software und Downloadadressen.

Kennung des BulletinsTitel des Bulletins und KurzzusammenfassungBewertung des maximalen Schweregrads und SicherheitsauswirkungNeustartanforderungBetroffene Software
MS11-038 Sicherheitsanfälligkeit in OLE-Automatisierung kann Remotecodeausführung ermöglichen (2476490)

Dieses Sicherheitsupdate behebt eine vertraulich gemeldete Sicherheitsanfälligkeit in der Microsoft Windows OLE-Automatisierung (Object Linking and Embedding). Die Sicherheitsanfälligkeit kann Remotecodeausführung ermöglichen, wenn ein Benutzer eine Website besucht, die ein speziell gestaltetes WMF-Bild (Windows Metafile) enthält. Ein Angreifer kann Benutzer jedoch nicht zum Besuch einer solchen Website zwingen. Stattdessen muss ein Angreifer Benutzer dazu überreden, eine schädliche Website zu besuchen. Zu diesem Zweck wird der Endbenutzer normalerweise dazu gebracht, in einer E-Mail oder einer Instant Messenger-Anfrage auf einen Link zu klicken.
Kritisch
Remotecodeausführung
Erfordert NeustartMicrosoft Windows
MS11-039 Sicherheitsanfälligkeit in .NET Framework und Microsoft Silverlight kann Remotecodeausführung ermöglichen (2514842)

Dieses Sicherheitsupdate behebt eine vertraulich gemeldete Sicherheitsanfälligkeit in Microsoft .NET Framework und Microsoft Silverlight. Die Sicherheitsanfälligkeit kann Remotecodeausführung auf einem Clientsystem ermöglichen, wenn ein Benutzer eine speziell gestaltete Webseite in einem Webbrowser anzeigt, der XAML-Browseranwendungen (XBAPs) oder Silverlight-Anwendungen ausführen kann. Für Endbenutzer, deren Konten mit weniger Benutzerrechten konfiguriert sind, kann dies geringere Auswirkungen haben als für Benutzer, die mit administrativen Benutzerrechten arbeiten. Die Sicherheitsanfälligkeit kann auch Remotecodeausführung auf einem Serversystem ermöglichen, auf dem IIS ausgeführt wird, wenn dieser Server die Verarbeitung von ASP.NET-Seiten zulässt und ein Angreifer erfolgreich eine speziell gestaltete ASP.NET-Seite auf den Server hochlädt und dann ausführt, wie es in einem Webhostingszenario der Fall sein kann. Diese Sicherheitsanfälligkeit kann auch von Windows .NET-Anwendungen verwendet werden, um Einschränkungen durch die Codezugriffssicherheit (CAS) zu umgehen.
Kritisch
Remotecodeausführung
Erfordert u. U. NeustartMicrosoft Windows,
Microsoft .NET Framework,
Microsoft Silverlight
MS11-040 Sicherheitsanfälligkeit im Threat Management Gateway-Firewallclient kann Remotecodeausführung ermöglichen (2520426)

Dieses Sicherheitsupdate behebt eine vertraulich gemeldete Sicherheitsanfälligkeit im Microsoft Forefront Threat Management Gateway (TMG) 2010 Client, vormals Microsoft Forefront Threat Management Gateway-Firewallclient. Die Sicherheitsanfälligkeit kann Remotecodeausführung ermöglichen, wenn ein Angreifer einen Clientcomputer dazu nutzt, bestimmte Anforderungen an ein System zu stellen, auf dem der TMG-Firewallclient verwendet wird.
Kritisch
Remotecodeausführung
Erfordert NeustartMicrosoft Forefront Threat Management Gateway
MS11-041 Sicherheitsanfälligkeit in Windows-Kernelmodustreibern kann Remotecodeausführung ermöglichen (2525694)

Dieses Sicherheitsupdate behebt eine vertraulich gemeldete Sicherheitsanfälligkeit in Microsoft Windows. Die Sicherheitsanfälligkeit kann Remotecodeausführung ermöglichen, wenn ein Benutzer eine Netzwerkfreigabe besucht (oder eine Website besucht, die auf eine Netzwerkfreigabe zeigt), die eine speziell gestaltete OTF-Schriftart (Open Type Font) enthält. In keinem Fall jedoch kann ein Angreifer einen Benutzer zwingen, eine solche Website oder Netzwerkfreigabe zu besuchen. Stattdessen muss ein Angreifer einen Benutzer dazu verleiten, die Website oder Netzwerkfreigabe zu besuchen. Zu diesem Zweck wird der Benutzer meist dazu gebracht, in einer E-Mail oder einer Instant Messenger-Nachricht auf einen Link zu klicken.
Kritisch
Remotecodeausführung
Erfordert NeustartMicrosoft Windows
MS11-042 Sicherheitsanfälligkeiten in Distributed File System können Remotecodeausführung ermöglichen (2535512)

Dieses Sicherheitsupdate behebt zwei vertraulich gemeldete Sicherheitsanfälligkeiten im Microsoft Distributed File System (DFS). Die schwerwiegendere dieser Sicherheitsanfälligkeiten kann Remotecodeausführung ermöglichen, wenn ein Angreifer eine speziell gestaltete DFS-Antwort auf eine vom Client initiierte DFS-Anforderung sendet. Ein Angreifer, der diese Sicherheitsanfälligkeit erfolgreich ausnutzt, kann beliebigen Code ausführen und vollständige Kontrolle über das betroffene System erlangen. Mithilfe empfohlener Vorgehensweisen für die Firewall und standardisierten Firewallkonfigurationen können Netzwerke vor Remoteangriffen von außerhalb des Unternehmens geschützt werden. Eine bewährte Methode besteht darin, für Systeme, die mit dem Internet verbunden sind, nur eine minimale Anzahl von Ports zu öffnen.
Kritisch
Remotecodeausführung
Erfordert NeustartMicrosoft Windows
MS11-043 Sicherheitsanfälligkeiten in SMB-Client können Remotecodeausführung ermöglichen (2536276)

Dieses Sicherheitsupdate behebt eine vertraulich gemeldete Sicherheitsanfälligkeit in Microsoft Windows. Die Sicherheitsanfälligkeit kann Remotecodeausführung ermöglichen, wenn ein Angreifer eine speziell gestaltete SMB-Antwort auf eine vom Client initiierte SMB-Anforderung sendet. Um die Sicherheitsanfälligkeit auszunutzen, muss ein Angreifer den Benutzer dazu verleiten, eine SMB-Verbindung zu einem speziell gestalteten SMB-Server zu initiieren.
Kritisch
Remotecodeausführung
Erfordert NeustartMicrosoft Windows
MS11-044 Sicherheitsanfälligkeit in .NET Framework kann Remotecodeausführung ermöglichen (2538814)

Dieses Sicherheitsupdate behebt eine öffentlich gemeldete Sicherheitsanfälligkeit in Microsoft .NET Framework. Die Sicherheitsanfälligkeit kann Remotecodeausführung auf einem Clientsystem ermöglichen, wenn ein Benutzer eine speziell gestaltete Webseite in einem Webbrowser anzeigt, der XAML-Browseranwendungen (XBAPs) ausführen kann. Für Endbenutzer, deren Konten mit weniger Benutzerrechten konfiguriert sind, kann dies geringere Auswirkungen haben als für Benutzer, die mit administrativen Benutzerrechten arbeiten. Die Sicherheitsanfälligkeit kann auch Remotecodeausführung auf einem Serversystem ermöglichen, auf dem IIS ausgeführt wird, wenn dieser Server die Verarbeitung von ASP.NET-Seiten zulässt und ein Angreifer erfolgreich eine speziell gestaltete ASP.NET-Seite auf den Server hochlädt und dann ausführt, wie es in einem Webhostingszenario der Fall sein kann. Diese Sicherheitsanfälligkeit kann auch von Windows .NET-Anwendungen verwendet werden, um Einschränkungen durch die Codezugriffssicherheit (CAS) zu umgehen.
Kritisch
Remotecodeausführung
Erfordert u. U. NeustartMicrosoft Windows,
Microsoft .NET Framework
MS11-050 Kumulatives Sicherheitsupdate für Internet Explorer (2530548)

Dieses Sicherheitsupdate behebt elf vertraulich gemeldete Sicherheitsanfälligkeiten in Internet Explorer. Die schwerwiegendsten Sicherheitsanfälligkeiten können Remotecodeausführung ermöglichen, wenn ein Benutzer eine speziell gestaltete Webseite mit Internet Explorer anzeigt. Ein Angreifer, der diese Sicherheitsanfälligkeiten erfolgreich ausnutzt, kann die gleichen Benutzerrechte wie der lokale Benutzer erlangen. Für Endbenutzer, deren Konten mit weniger Benutzerrechten konfiguriert sind, kann dies geringere Auswirkungen haben als für Benutzer, die mit administrativen Benutzerrechten arbeiten.
Kritisch
Remotecodeausführung
Erfordert NeustartMicrosoft Windows,
Internet Explorer
MS11-052 Sicherheitsanfälligkeit in VML (Vector Markup Language) kann Remotecodeausführung ermöglichen (2544521)

Dieses Sicherheitsupdate behebt eine vertraulich gemeldete Sicherheitsanfälligkeit in der Microsoft-Implementierung der Vector Markup Language (VML). Dieses Sicherheitsupdate wird für Internet Explorer 6, Internet Explorer 7 und Internet Explorer 8 auf Windows-Clients als Kritisch und für Internet Explorer 6, Internet Explorer 7 und Internet Explorer 8 auf Windows-Servern als Mittel eingestuft. Internet Explorer 9 ist nicht von dieser Sicherheitsanfälligkeit betroffen.

Wenn ein Benutzer eine speziell gestaltete Webseite mit Internet Explorer anzeigt, kann diese Sicherheitsanfälligkeit Remotecodeausführung ermöglichen. Für Endbenutzer, deren Konten mit weniger Benutzerrechten konfiguriert sind, kann dies geringere Auswirkungen haben als für Benutzer, die mit administrativen Benutzerrechten arbeiten.
Kritisch
Remotecodeausführung
Erfordert u. U. NeustartMicrosoft Windows,
Internet Explorer
MS11-037 Sicherheitsanfälligkeit in MHTML kann Offenlegung von Informationen ermöglichen (2544893)

Dieses Sicherheitsupdate behebt eine öffentlich gemeldete Sicherheitsanfälligkeit im MHTML-Protokollhandler in Microsoft Windows. Die Sicherheitsanfälligkeit kann Offenlegung von Information ermöglichen, wenn ein Benutzer eine speziell gestaltete URL von der Website eines Angreifers öffnet. Ein Angreifer muss den Benutzer zum Besuch der Website verleiten. Zu diesem Zweck wird der Benutzer meist dazu gebracht, in einer E-Mail oder einer Instant Messenger-Nachricht auf einen Link zu klicken.
Hoch
Offenlegung von Informationen
Erfordert u. U. NeustartMicrosoft Windows
MS11-045 Sicherheitsanfälligkeiten in Microsoft Excel können Remotecodeausführung ermöglichen (2537146)

Dieses Sicherheitsupdate behebt acht vertraulich gemeldete Sicherheitsanfälligkeiten in Microsoft Office. Die Sicherheitsanfälligkeiten können Remotecodeausführung ermöglichen, wenn ein Benutzer eine speziell gestaltete Excel-Datei öffnet. Ein Angreifer, der diese Sicherheitsanfälligkeiten erfolgreich ausnutzt, kann die gleichen Benutzerrechte wie der lokale angemeldete erlangen. Für Endbenutzer, deren Konten mit weniger Benutzerrechten konfiguriert sind, kann dies geringere Auswirkungen haben als für Benutzer, die mit administrativen Benutzerrechten arbeiten. Durch das Installieren und Konfigurieren der Überprüfung von Office-Dateien (OFV), um das Öffnen von verdächtigen Dateien zu verhindern, werden die Angriffsmethoden zum Ausnutzen der Sicherheitsanfälligkeiten blockiert, die in CVE-2011-1272, CVE-2011-1273 und CVE-2011-1279 beschrieben sind. Microsoft Excel 2010 ist nur von der in diesem Bulletin beschriebenen CVE-2011-1273 betroffen. Die automatisierte Microsoft Fix it-Lösung, „Bearbeiten in geschützter Ansicht für Excel 2010 deaktivieren“, die im Microsoft Knowledge Base-Artikel 2501584 verfügbar ist, blockiert die Angriffsmethoden zum Ausnutzen von CVE-2011-1273.
Hoch
Remotecodeausführung
Erfordert u. U. NeustartMicrosoft Office
MS11-046 Sicherheitsanfälligkeit im Treiber für zusätzliche Funktionen kann Erhöhung von Berechtigungen ermöglichen (2503665)

Dieses Sicherheitsupdate behebt eine öffentlich gemeldete Sicherheitsanfälligkeit im Microsoft Windows-Treiber für zusätzliche Funktionen (AFD). Die Sicherheitsanfälligkeit kann eine Erhöhung von Berechtigungen ermöglichen, wenn ein Angreifer sich bei dem System eines Benutzers anmeldet und eine speziell gestaltete Anwendung ausführt. Ein Angreifer benötigt gültige Anmeldeinformationen und muss sich lokal anmelden können, um diese Sicherheitsanfälligkeit auszunutzen.
Hoch
Erhöhung von Berechtigungen
Erfordert NeustartMicrosoft Windows
MS11-047 Sicherheitsanfälligkeit in Hyper-V kann Denial-of-Service ermöglichen (2525835)

Dieses Sicherheitsupdate behebt eine vertraulich gemeldete Sicherheitsanfälligkeit in Windows Server 2008 Hyper-V und Windows Server 2008 R2 Hyper-V. Die Sicherheitsanfälligkeit kann Denial-of-Service ermöglichen, wenn ein authentifizierter Benutzer eine fehlerhafte Sequenz von Computeranweisungen auf einem der virtuellen Gastcomputer ausführt, die vom Hyper-V-Server gehostet wird. Ein Angreifer muss über gültige Anmeldeinformationen verfügen und speziell gestaltete Inhalte von einem virtuellen Gastcomputer senden können, um diese Sicherheitsanfälligkeit auszunutzen. Die Sicherheitsanfälligkeit kann nicht per Remotezugriff oder von anonymen Benutzern ausgenutzt werden.
Hoch
DoS (Denial of Service)
Erfordert NeustartMicrosoft Windows
MS11-048 Sicherheitsanfälligkeit in SMB-Server kann Denial-of-Service ermöglichen (2536275)

Dieses Sicherheitsupdate behebt eine vertraulich gemeldete Sicherheitsanfälligkeit in Microsoft Windows. Die Sicherheitsanfälligkeit kann Denial-of-Service ermöglichen, wenn ein Angreifer ein speziell gestaltetes SMB-Paket erstellt und das Paket an ein betroffenes System sendet. Mithilfe empfohlener Vorgehensweisen für die Firewall und standardisierten Firewallkonfigurationen können Netzwerke vor Remoteangriffen von außerhalb des Unternehmens geschützt werden, mit denen versucht wird, diese Sicherheitsanfälligkeit auszunutzen.
Hoch
DoS (Denial of Service)
Erfordert NeustartMicrosoft Windows
MS11-049 Sicherheitsanfälligkeit im Microsoft XML-Editor kann Offenlegung von Informationen ermöglichen (2543893)

Dieses Sicherheitsupdate behebt eine vertraulich gemeldete Sicherheitsanfälligkeit im Microsoft XML-Editor. Die Sicherheitsanfälligkeit kann Offenlegung von Informationen ermöglichen, wenn ein Benutzer eine speziell gestaltete Web Services Discovery-Datei (.disco) mit einer betroffenen Software öffnet, die in diesem Bulletin aufgeführt ist. Beachten Sie, dass diese Sicherheitsanfälligkeit einem Angreifer keine Codeausführung oder direkte Erhöhung von Berechtigungen ermöglicht, sondern dazu führt, dass der Angreifer Informationen sammelt, mit denen das betroffene System noch weiter gefährdet werden könnte.
Hoch
Offenlegung von Informationen
Erfordert u. U. NeustartMicrosoft Office,
Microsoft SQL Server,
Microsoft Visual Studio
MS11-051 Sicherheitsanfälligkeit in der Webregistrierung von Active Directory-Zertifikatsdiensten kann Erhöhung von Berechtigungen ermöglichen (2518295)

Dieses Sicherheitsupdate behebt eine vertraulich gemeldete Sicherheitsanfälligkeit in der Webregistrierung von Active Directory-Zertifikatsdiensten. Die Sicherheitsanfälligkeit ist eine Sicherheitsanfälligkeit bezüglich siteübergreifender Skripterstellung (XSS), die eine Erhöhung von Berechtigungen ermöglichen kann, sodass ein Angreifer willkürliche Befehle auf der Site im Kontext des Zielbenutzers ausführen kann. Ein Angreifer, der diese Sicherheitsanfälligkeit erfolgreich ausnutzt, muss einen speziell gestalteten Link senden und den Benutzer überzeugen, auf den Link zu klicken. Ein Angreifer kann einen Benutzer jedoch nicht zum Besuch einer solchen Website zwingen. Stattdessen muss der Angreifer den Benutzer zu einem Besuch dieser Website verleiten. Zu diesem Zweck wird der Benutzer normalerweise dazu gebracht, auf einen Link in einer E-Mail-Nachricht oder Instant Messenger-Nachricht zu klicken, die den Benutzer zur anfälligen Site führt.
Hoch
Erhöhung von Berechtigungen
Erfordert u. U. NeustartMicrosoft Windows

In der folgenden Tabelle wird eine Bewertung der Ausnutzbarkeit aller Sicherheitsanfälligkeiten bereitgestellt, die diesen Monat behoben werden. Die Sicherheitsanfälligkeiten sind nach Kennung des Bulletins und dann nach CVE-ID geordnet. Nur Sicherheitsanfälligkeiten, deren Schweregrad in diesem Bulletin als „Kritisch“ oder „Hoch“ eingestuft wurde, sind enthalten.

Wie verwende ich diese Tabelle?

Verwenden Sie diese Tabelle, um etwas über die Wahrscheinlichkeit zu erfahren, dass für die einzelnen Sicherheitsupdates, die Sie möglicherweise installieren müssen, innerhalb von 30 Tagen Angriffe durch Codeausführung und Denial-of-Service stattfinden. Sehen Sie sich unter Berücksichtigung Ihrer konkreten Konfiguration jede der unten stehenden Bewertungen an, um Prioritäten für die Bereitstellung der Updates dieses Monats festzulegen. Weitere Informationen zur Bedeutung und Festlegung dieser Bewertungen finden Sie im Microsoft-Ausnutzbarkeitsindex.

In den unten stehenden Spalten bezieht sich „Aktuelle Softwareversion“ auf die Themensoftware und „Ältere Softwareversionen“ auf alle älteren, unterstützten Versionen der Themensoftware, wie sie in den Tabellen „Betroffene Software“ und „Nicht betroffene Software“ im Bulletin aufgeführt ist.

Kennung des BulletinsTitel der SicherheitsanfälligkeitCVE-IDBewertung der Ausnutzbarkeit durch Codeausführung für aktuelle SoftwareversionBewertung der Ausnutzbarkeit durch Codeausführung für ältere SoftwareversionenBewertung der Ausnutzbarkeit durch Denial-of-ServiceWichtige Hinweise
MS11-037 Sicherheitsanfälligkeit in MHTML bezüglich Mime-formatierter Anforderung CVE-2011-1894 3 – Funktionierender Angreifercode unwahrscheinlich 3 – Funktionierender Angreifercode unwahrscheinlichNicht anwendbarDiese Sicherheitsanfälligkeit wurde öffentlich gemeldet.

Dies ist eine Sicherheitsanfälligkeit, die sich auf die Offenlegung von Informationen bezieht
MS11-038 Sicherheitsanfälligkeit in OLE-Automatisierung bezüglich Unterlaufs CVE-2011-0658 1 – Konsistenter Angreifercode wahrscheinlich 1 – Konsistenter Angreifercode wahrscheinlichVorläufig(Keine)
MS11-039 Sicherheitsanfälligkeit in .NET Framework bezüglich Array-Offsets CVE-2011-0664 1 – Konsistenter Angreifercode wahrscheinlich 1 – Konsistenter Angreifercode wahrscheinlichVorläufig(Keine)
MS11-040 Sicherheitsanfälligkeit in TMG-Firewallclient bezüglich Speicherbeschädigung CVE-2011-1889 1 – Konsistenter Angreifercode wahrscheinlich 1 – Konsistenter Angreifercode wahrscheinlichVorläufig(Keine)
MS11-041 Sicherheitsanfälligkeit in Win32k bei OTF-Überprüfung CVE-2011-1873 2 – Inkonsistenter Angreifercode wahrscheinlich 2 – Inkonsistenter Angreifercode wahrscheinlichVorläufig(Keine)
MS11-042 Sicherheitsanfälligkeit in DFS bezüglich Speicherbeschädigung CVE-2011-1868 Nicht betroffen 1 – Konsistenter Angreifercode wahrscheinlichDauerhaft(Keine)
MS11-042 Sicherheitsanfälligkeit in DFS-Verweisantwort CVE-2011-1869 3 – Funktionierender Angreifercode unwahrscheinlich 3 – Funktionierender Angreifercode unwahrscheinlichDauerhaftDiese Sicherheitsanfälligkeit kann zu einem Denial-of-Service führen
MS11-043 Sicherheitsanfälligkeit im SMB bezüglich Analyse von Antworten CVE-2011-1268 1 – Konsistenter Angreifercode wahrscheinlich 1 – Konsistenter Angreifercode wahrscheinlichDauerhaft(Keine)
MS11-044 Sicherheitsanfälligkeit in .NET Framework durch JIT-Optimierung CVE-2011-1271 2 – Inkonsistenter Angreifercode wahrscheinlich 2 – Inkonsistenter Angreifercode wahrscheinlichVorläufigDiese Sicherheitsanfälligkeit wurde öffentlich gemeldet.
MS11-045 Sicherheitsanfälligkeit in Excel durch unzureichende Datensatzüberprüfung CVE-2011-1272 Nicht betroffen 1 – Konsistenter Angreifercode wahrscheinlichNicht anwendbar(Keine)
MS11-045 Sicherheitsanfälligkeit in Excel durch fehlerhafte Datensatzanalyse CVE-2011-1273 1 – Konsistenter Angreifercode wahrscheinlich 1 – Konsistenter Angreifercode wahrscheinlichNicht anwendbar(Keine)
MS11-045 Sicherheitsanfälligkeit in Excel bezüglich verbotenen Arrayzugriffs CVE-2011-1274 Nicht betroffen 2 – Inkonsistenter Angreifercode wahrscheinlichNicht anwendbar(Keine)
MS11-045 Sicherheitsanfälligkeit in Excel bezüglich Heapüberschreibung im Speicher CVE-2011-1275 Nicht betroffen 2 – Inkonsistenter Angreifercode wahrscheinlichNicht anwendbar(Keine)
MS11-045 Sicherheitsanfälligkeit in Excel bezüglich Pufferüberlaufs CVE-2011-1276 Nicht betroffen 1 – Konsistenter Angreifercode wahrscheinlichNicht anwendbar(Keine)
MS11-045 Sicherheitsanfälligkeit in Excel bezüglich Speicherbeschädigung CVE-2011-1277 Nicht betroffen 3 – Funktionierender Angreifercode unwahrscheinlichNicht anwendbar(Keine)
MS11-045 Sicherheitsanfälligkeit in Excel in WriteAV CVE-2011-1278 Nicht betroffen 1 – Konsistenter Angreifercode wahrscheinlichNicht anwendbar(Keine)
MS11-045 Sicherheitsanfälligkeit in Excel bezüglich verbotenen WriteAVs CVE-2011-1279 Nicht betroffen 3 – Funktionierender Angreifercode unwahrscheinlichNicht anwendbar(Keine)
MS11-046 Sicherheitsanfälligkeit im Treiber für zusätzliche Funktionen bezüglich Erhöhung von Berechtigungen CVE-2011-1249 1 – Konsistenter Angreifercode wahrscheinlich 1 – Konsistenter Angreifercode wahrscheinlichDauerhaftDiese Sicherheitsanfälligkeit wurde öffentlich gemeldet.

Diese Sicherheitsanfälligkeit kann für eine Erhöhung von Berechtigungen ausgenutzt werden.
MS11-047 Sicherheitsanfälligkeit im VMBus bezüglich beständigen Denial-of-Services CVE-2011-1872 3 – Funktionierender Angreifercode unwahrscheinlich 3 – Funktionierender Angreifercode unwahrscheinlichVorläufigDiese Sicherheitsanfälligkeit kann zu einem Denial-of-Service führen
MS11-048 Sicherheitsanfälligkeit in SMB bei der Anforderungsanalyse CVE-2011-1267 3 – Funktionierender Angreifercode unwahrscheinlich 3 – Funktionierender Angreifercode unwahrscheinlichDauerhaftDiese Sicherheitsanfälligkeit kann zu einem Denial-of-Service führen
MS11-049 Sicherheitsanfälligkeit durch Auflösung XML-externer Entitäten CVE-2011-1280 3 – Funktionierender Angreifercode unwahrscheinlich 3 – Funktionierender Angreifercode unwahrscheinlichNicht anwendbarDies ist eine Sicherheitsanfälligkeit, die sich auf die Offenlegung von Informationen bezieht
MS11-050 Sicherheitsanfälligkeit bezüglich Speicherbeschädigung bei Verarbeitung von Linkeigenschaften CVE-2011-1250 Nicht betroffen 2 – Inkonsistenter Angreifercode wahrscheinlichVorläufig(Keine)
MS11-050 Sicherheitsanfälligkeit bezüglich Speicherbeschädigung durch DOM-Manipulation CVE-2011-1251 Nicht betroffen 3 – Funktionierender Angreifercode unwahrscheinlichVorläufig(Keine)
MS11-050 Sicherheitsanfälligkeit in toStaticHTML durch Offenlegung von Informationen CVE-2011-1252 Nicht betroffen 3 – Funktionierender Angreifercode unwahrscheinlichNicht anwendbarDies ist eine Sicherheitsanfälligkeit, die sich auf die Offenlegung von Informationen bezieht
MS11-050 Sicherheitsanfälligkeit bezüglich Speicherbeschädigung durch Drag-and-Drop CVE-2011-1254 Nicht betroffen 1 – Konsistenter Angreifercode wahrscheinlichVorläufig(Keine)
MS11-050 Sicherheitsanfälligkeit bezüglich Speicherbeschädigung durch Zeitelement CVE-2011-1255 Nicht betroffen 1 – Konsistenter Angreifercode wahrscheinlichVorläufig(Keine)
MS11-050 Sicherheitsanfälligkeit bezüglich Speicherbeschädigung durch DOM-Modifizierung CVE-2011-1256 Nicht betroffen 2 – Inkonsistenter Angreifercode wahrscheinlichVorläufig(Keine)
MS11-050 Sicherheitsanfälligkeit bezüglich Speicherbeschädigung bei Layout CVE-2011-1260 1 – Konsistenter Angreifercode wahrscheinlich 1 – Konsistenter Angreifercode wahrscheinlichNicht anwendbar(Keine)
MS11-050 Sicherheitsanfälligkeit bezüglich Speicherbeschädigung durch Auswahlobjekte CVE-2011-1261 1 – Konsistenter Angreifercode wahrscheinlich 1 – Konsistenter Angreifercode wahrscheinlichVorläufig(Keine)
MS11-050 Sicherheitsanfälligkeit bezüglich Speicherbeschädigung durch HTTP-Umleitung CVE-2011-1262 2 – Inkonsistenter Angreifercode wahrscheinlich 1 – Konsistenter Angreifercode wahrscheinlichNicht anwendbar(Keine)
MS11-051 Sicherheitsanfälligkeit in Active Directory bezüglich Zertifikatsdiensten CVE-2011-1264 1 – Konsistenter Angreifercode wahrscheinlich 1 – Konsistenter Angreifercode wahrscheinlichNicht anwendbarDiese Sicherheitsanfälligkeit kann für eine Erhöhung von Berechtigungen ausgenutzt werden.
MS11-052 Sicherheitsanfälligkeit in VML bezüglich Speicherbeschädigung CVE-2011-1266 1 – Konsistenter Angreifercode wahrscheinlich 1 – Konsistenter Angreifercode wahrscheinlichVorläufig(Keine)

In den folgenden Tabellen sind die Bulletins nach Hauptsoftwarekategorie und Schweregrad aufgeführt.

Wie verwende ich diese Tabellen?

In diesen Tabellen finden Sie Informationen zu Sicherheitsupdates, die Sie möglicherweise installieren sollten. Alle aufgeführten Softwareprogramme bzw. -komponenten sollten überprüft werden, um zu sehen, ob Sicherheitsupdates für Ihre Installation zutreffen. Wenn ein Softwareprogramm oder eine Komponente aufgeführt sind, dann ist das verfügbare Softwareupdate über einen Hyperlink verknüpft, und die Bewertung des Schweregrads des Softwareupdates ist ebenfalls aufgeführt.

Hinweis: Für eine Sicherheitsanfälligkeit müssen Sie möglicherweise mehrere Sicherheitsupdates installieren. Durchsuchen Sie in der gesamten Spalte die einzelnen Kennungen der aufgeführten Bulletins, um basierend auf den auf Ihrem System installierten Programmen oder Komponenten zu überprüfen, welche Updates Sie installieren müssen.

Systemkomponenten des Windows-Betriebssystems

Tabelle 1

Windows XP
Kennung des Bulletins MS11-038 MS11-039 MS11-041 MS11-042 MS11-043 MS11-044 MS11-050
Bewertung des Gesamtschweregrads Kritisch Kritisch Hoch Kritisch Kritisch Kritisch Kritisch
Windows XP Service Pack 3 Windows XP Service Pack 3
(Kritisch)
Microsoft .NET Framework 3.5
(KB2478656)
(Kritisch)

Microsoft .NET Framework 2.0 Service Pack 2 und Microsoft .NET Framework 3.5 Service Pack 1
(KB2478658)
(Kritisch)

Microsoft .NET Framework 4.0[1]
(KB2478663)
(Kritisch)
Nicht anwendbar Windows XP Service Pack 3
(Kritisch)
Windows XP Service Pack 3
(Kritisch)
Microsoft .NET Framework 2.0 Service Pack 2
(KB2518864)
(Keine Bewertung des Schweregrads[2])

Microsoft .NET Framework 3.5
(KB2530095)
(Kritisch)

Microsoft .NET Framework 3.5 Service Pack 1
(KB2518864)
(Kritisch)

Microsoft .NET Framework 4.0[1]
(KB2518870)
(Kritisch)
Internet Explorer 6
(Kritisch)

Internet Explorer 7
(Kritisch)

Internet Explorer 8
(Kritisch)
Windows XP Professional x64 Edition Service Pack 2 Windows XP Professional x64 Edition Service Pack 2
(Kritisch)
Microsoft .NET Framework 3.5
(KB2478656)
(Kritisch)

Microsoft .NET Framework 2.0 Service Pack 2 und Microsoft .NET Framework 3.5 Service Pack 1
(KB2478658)
(Kritisch)

Microsoft .NET Framework 4.0[1]
(KB2478663)
(Kritisch)
Windows XP Professional x64 Edition Service Pack 2
(Hoch)
Windows XP Professional x64 Edition Service Pack 2
(Kritisch)
Windows XP Professional x64 Edition Service Pack 2
(Kritisch)
Microsoft .NET Framework 2.0 Service Pack 2
(KB2518864)
(Keine Bewertung des Schweregrads[2])

Microsoft .NET Framework 3.5
(KB2530095)
(Kritisch)

Microsoft .NET Framework 3.5 Service Pack 1
(KB2518864)
(Kritisch)

Microsoft .NET Framework 4.0[1]
(KB2518870)
(Kritisch)
Internet Explorer 6
(Kritisch)

Internet Explorer 7
(Kritisch)

Internet Explorer 8
(Kritisch)
Windows Server 2003
Kennung des Bulletins MS11-038 MS11-039 MS11-041 MS11-042 MS11-043 MS11-044 MS11-050
Bewertung des Gesamtschweregrads Kritisch Kritisch Hoch Kritisch Kritisch Kritisch Kritisch
Windows Server 2003 Service Pack 2 Windows Server 2003 Service Pack 2
(Kritisch)
Microsoft .NET Framework 3.5
(KB2478656)
(Kritisch)

Microsoft .NET Framework 2.0 Service Pack 2 und Microsoft .NET Framework 3.5 Service Pack 1
(KB2478658)
(Kritisch)

Microsoft .NET Framework 4.0[1]
(KB2478663)
(Kritisch)
Nicht anwendbar Windows Server 2003 Service Pack 2
(Kritisch)
Windows Server 2003 Service Pack 2
(Kritisch)
Microsoft .NET Framework 2.0 Service Pack 2
(KB2518864)
(Keine Bewertung des Schweregrads[2])

Microsoft .NET Framework 3.5
(KB2530095)
(Kritisch)

Microsoft .NET Framework 3.5 Service Pack 1
(KB2518864)
(Kritisch)

Microsoft .NET Framework 4.0[1]
(KB2518870)
(Kritisch)
Internet Explorer 6
(Mittel)

Internet Explorer 7
(Kritisch)

Internet Explorer 8
(Kritisch)
Windows Server 2003 x64 Edition Service Pack 2 Windows Server 2003 x64 Edition Service Pack 2
(Kritisch)
Microsoft .NET Framework 3.5
(KB2478656)
(Kritisch)

Microsoft .NET Framework 2.0 Service Pack 2 und Microsoft .NET Framework 3.5 Service Pack 1
(KB2478658)
(Kritisch)

Microsoft .NET Framework 4.0[1]
(KB2478663)
(Kritisch)
Windows Server 2003 x64 Edition Service Pack 2
(Hoch)
Windows Server 2003 x64 Edition Service Pack 2
(Kritisch)
Windows Server 2003 x64 Edition Service Pack 2
(Kritisch)
Microsoft .NET Framework 2.0 Service Pack 2
(KB2518864)
(Keine Bewertung des Schweregrads[2])

Microsoft .NET Framework 3.5
(KB2530095)
(Kritisch)

Microsoft .NET Framework 3.5 Service Pack 1
(KB2518864)
(Kritisch)

Microsoft .NET Framework 4.0[1]
(KB2518870)
(Kritisch)
Internet Explorer 6
(Mittel)

Internet Explorer 7
(Kritisch)

Internet Explorer 8
(Kritisch)
Windows Server 2003 mit SP2 für Itanium-basierte Systeme Windows Server 2003 mit SP2 für Itanium-basierte Systeme
(Kritisch)
Microsoft .NET Framework 3.5
(KB2478656)
(Kritisch)

Microsoft .NET Framework 2.0 Service Pack 2 und Microsoft .NET Framework 3.5 Service Pack 1
(KB2478658)
(Kritisch)

Microsoft .NET Framework 4.0[1]
(KB2478663)
(Kritisch)
Windows Server 2003 mit SP2 für Itanium-basierte Systeme
(Hoch)
Windows Server 2003 mit SP2 für Itanium-basierte Systeme
(Kritisch)
Windows Server 2003 mit SP2 für Itanium-basierte Systeme
(Kritisch)
Microsoft .NET Framework 2.0 Service Pack 2
(KB2518864)
(Keine Bewertung des Schweregrads[2])

Microsoft .NET Framework 3.5
(KB2530095)
(Kritisch)

Microsoft .NET Framework 3.5 Service Pack 1
(KB2518864)
(Kritisch)

Microsoft .NET Framework 4.0[1]
(KB2518870)
(Kritisch)
Internet Explorer 6
(Mittel)

Internet Explorer 7
(Kritisch)
Windows Vista
Kennung des Bulletins MS11-038 MS11-039 MS11-041 MS11-042 MS11-043 MS11-044 MS11-050
Bewertung des Gesamtschweregrads Kritisch Kritisch Kritisch Hoch Kritisch Kritisch Kritisch
Windows Vista Service Pack 1 und Windows Vista Service Pack 2 Windows Vista Service Pack 1 und Windows Vista Service Pack 2
(Kritisch)
Nur Windows Vista Service Pack 1: Microsoft .NET Framework 2.0 Service Pack 1 und Microsoft .NET Framework 3.5
(KB2478657)
(Kritisch)

Nur Windows Vista Service Pack 1: Microsoft .NET Framework 2.0 Service Pack 2 und Microsoft .NET Framework 3.5 Service Pack 1
(KB2478659)
(Kritisch)

Nur Windows Vista Service Pack 2: Microsoft .NET Framework 2.0 Service Pack 2 und Microsoft .NET Framework 3.5 Service Pack 1
(KB2478660)
(Kritisch)

Windows Vista Service Pack 1 und Windows Vista Service Pack 2: Microsoft .NET Framework 4.0[1]
(KB2478663)
(Kritisch)
Nicht anwendbar Windows Vista Service Pack 1 und Windows Vista Service Pack 2
(Hoch)
Windows Vista Service Pack 1 und Windows Vista Service Pack 2
(Kritisch)
Nur Windows Vista Service Pack 1: Microsoft .NET Framework 2.0 Service Pack 1
(KB2518863)
(Keine Bewertung des Schweregrads[2])

Nur Windows Vista Service Pack 1: Microsoft .NET Framework 2.0 Service Pack 2
(KB2518865)
(Keine Bewertung des Schweregrads[2])

Nur Windows Vista Service Pack 1: Microsoft .NET Framework 3.5
(KB2518863)
(Kritisch)

Nur Windows Vista Service Pack 1: Microsoft .NET Framework 3.5 Service Pack 1
(KB2518865)
(Kritisch)

Nur Windows Vista Service Pack 2: Microsoft .NET Framework 2.0 Service Pack 2
(KB2518866)
(Keine Bewertung des Schweregrads[2])

Nur Windows Vista Service Pack 2: Microsoft .NET Framework 3.5 Service Pack 1
(KB2518866)
(Kritisch)

Windows Vista Service Pack 1 und Windows Vista Service Pack 2: Microsoft .NET Framework 4.0[1]
(KB2518870)
(Kritisch)
Internet Explorer 7
(Kritisch)

Internet Explorer 8
(Kritisch)

Nur Windows Vista Service Pack 2: Internet Explorer 9
(Kritisch)
Windows Vista x64 Edition Service Pack 1 und Windows Vista x64 Edition Service Pack 2 Windows Vista x64 Edition Service Pack 1 und Windows Vista x64 Edition Service Pack 2
(Kritisch)
Nur Windows Vista x64 Edition Service Pack 1: Microsoft .NET Framework 2.0 Service Pack 1 und Microsoft .NET Framework 3.5
(KB2478657)
(Kritisch)

Nur Windows Vista x64 Edition Service Pack 1: Microsoft .NET Framework 2.0 Service Pack 2 und Microsoft .NET Framework 3.5 Service Pack 1
(KB2478659)
(Kritisch)

Nur Windows Vista x64 Edition Service Pack 2: Microsoft .NET Framework 2.0 Service Pack 2 und Microsoft .NET Framework 3.5 Service Pack 1
(KB2478660)
(Kritisch)

Windows Vista x64 Edition Service Pack 1 und Windows Vista x64 Edition Service Pack 2: Microsoft .NET Framework 4.0[1]
(KB2478663)
(Kritisch)
Windows Vista x64 Edition Service Pack 1 und Windows Vista x64 Edition Service Pack 2
(Kritisch)
Windows Vista x64 Edition Service Pack 1 und Windows Vista x64 Edition Service Pack 2
(Hoch)
Windows Vista x64 Edition Service Pack 1 und Windows Vista x64 Edition Service Pack 2
(Kritisch)
Nur Windows Vista x64 Edition Service Pack 1: Microsoft .NET Framework 2.0 Service Pack 1
(KB2518863)
(Keine Bewertung des Schweregrads[2])

Nur Windows Vista x64 Edition Service Pack 1: Microsoft .NET Framework 2.0 Service Pack 2
(KB2518865)
(Keine Bewertung des Schweregrads[2])

Nur Windows Vista x64 Edition Service Pack 1: Microsoft .NET Framework 3.5
(KB2518863)
(Kritisch)

Nur Windows Vista x64 Edition Service Pack 1: Microsoft .NET Framework 3.5 Service Pack 1
(KB2518865)
(Kritisch)

Nur Windows Vista x64 Edition Service Pack 2: Microsoft .NET Framework 2.0 Service Pack 2
(KB2518866)
(Keine Bewertung des Schweregrads[2])

Nur Windows Vista x64 Edition Service Pack 2: Microsoft .NET Framework 3.5 Service Pack 1
(KB2518866)
(Kritisch)

Windows Vista x64 Edition Service Pack 1 und Windows Vista x64 Edition Service Pack 2: Microsoft .NET Framework 4.0[1]
(KB2518870)
(Kritisch)
Internet Explorer 7
(Kritisch)

Internet Explorer 8
(Kritisch)

Nur Windows Vista x64 Edition Service Pack 2: Internet Explorer 9
(Kritisch)
Windows Server 2008
Kennung des Bulletins MS11-038 MS11-039 MS11-041 MS11-042 MS11-043 MS11-044 MS11-050
Bewertung des Gesamtschweregrads Kritisch Kritisch Kritisch Hoch Kritisch Kritisch Kritisch
Windows Server 2008 für 32-Bit-Systeme und Windows Server 2008 für 32-Bit-Systeme Service Pack 2 Windows Server 2008 für 32-Bit-Systeme und Windows Server 2008 für 32-Bit-Systeme Service Pack 2**
(Kritisch)
Nur Windows Server 2008 für 32-Bit-Systeme: Microsoft .NET Framework 2.0 Service Pack 1 und Microsoft .NET Framework 3.5**
(KB2478657)
(Kritisch)

Nur Windows Server 2008 für 32-Bit-Systeme: Microsoft .NET Framework 2.0 Service Pack 2 und Microsoft .NET Framework 3.5 Service Pack 1**
(KB2478659)
(Kritisch)

Nur Windows Server 2008 für 32-Bit-Systeme Service Pack 2: Microsoft .NET Framework 2.0 Service Pack 2 und Microsoft .NET Framework 3.5 Service Pack 1**
(KB2478660)
(Kritisch)

Windows Server 2008 für 32-Bit-Systeme und Windows Server 2008 für 32-Bit-Systeme Service Pack 2: Microsoft .NET Framework 4.0**[1]
(KB2478663)
(Kritisch)
Nicht anwendbar Windows Server 2008 für 32-Bit-Systeme und Windows Server 2008 für 32-Bit-Systeme Service Pack 2*
(Hoch)
Windows Server 2008 für 32-Bit-Systeme und Windows Server 2008 für 32-Bit-Systeme Service Pack 2*
(Kritisch)
Nur Windows Server 2008 für 32-Bit-Systeme: Microsoft .NET Framework 2.0 Service Pack 1**
(KB2518863)
(Keine Bewertung des Schweregrads[2])

Nur Windows Server 2008 für 32-Bit-Systeme: Microsoft .NET Framework 2.0 Service Pack 2**
(KB2518865)
(Keine Bewertung des Schweregrads[2])

Nur Windows Server 2008 für 32-Bit-Systeme: Microsoft .NET Framework 3.5**
(KB2518863)
(Kritisch)

Nur Windows Server 2008 für 32-Bit-Systeme: Microsoft .NET Framework 3.5 Service Pack 1**
(KB2518865)
(Kritisch)

Nur Windows Server 2008 für 32-Bit-Systeme Service Pack 2: Microsoft .NET Framework 2.0 Service Pack 2**
(KB2518866)
(Kritisch)

Nur Windows Server 2008 für 32-Bit-Systeme Service Pack 2: Microsoft .NET Framework 3.5 Service Pack 1**
(KB2518866)
(Kritisch)

Windows Server 2008 für 32-Bit-Systeme und Windows Server 2008 für 32-Bit-Systeme Service Pack 2: Microsoft .NET Framework 4.0**[1]
(KB2518870)
(Kritisch)
Internet Explorer 7**
(Kritisch)

Internet Explorer 8**
(Kritisch)

Nur Windows Server 2008 für 32-Bit-Systeme Service Pack 2: Internet Explorer 9**
(Kritisch)
Windows Server 2008 für x64-basierte Systeme und Windows Server 2008 für x64-basierte Systeme Service Pack 2 Windows Server 2008 für x64-basierte Systeme und Windows Server 2008 für x64-basierte Systeme Service Pack 2**
(Kritisch)
Nur Windows Server 2008 für x64-basierte Systeme: Microsoft .NET Framework 2.0 Service Pack 1 und Microsoft .NET Framework 3.5**
(KB2478657)
(Kritisch)

Nur Windows Server 2008 für x64-basierte Systeme: Microsoft .NET Framework 2.0 Service Pack 2 und Microsoft .NET Framework 3.5 Service Pack 1**
(KB2478659)
(Kritisch)

Nur Windows Server 2008 für x64-basierte Systeme Service Pack 2: Microsoft .NET Framework 2.0 Service Pack 2 und Microsoft .NET Framework 3.5 Service Pack 1**
(KB2478660)
(Kritisch)

Windows Server 2008 für x64-basierte Systeme und Windows Server 2008 für x64-basierte Systeme Service Pack 2: Microsoft .NET Framework 4.0**[1]
(KB2478663)
(Kritisch)
Windows Server 2008 für x64-basierte Systeme und Windows Server 2008 für x64-basierte Systeme Service Pack 2*
(Kritisch)
Windows Server 2008 für x64-basierte Systeme und Windows Server 2008 für x64-basierte Systeme Service Pack 2*
(Hoch)
Windows Server 2008 für x64-basierte Systeme und Windows Server 2008 für x64-basierte Systeme Service Pack 2*
(Kritisch)
Nur Windows Server 2008 für x64-basierte Systeme: Microsoft .NET Framework 2.0 Service Pack 1**
(KB2518863)
(Keine Bewertung des Schweregrads[2])

Nur Windows Server 2008 für x64-basierte Systeme: Microsoft .NET Framework 2.0 Service Pack 2**
(KB2518865)
(Keine Bewertung des Schweregrads[2])

Nur Windows Server 2008 für x64-basierte Systeme: Microsoft .NET Framework 3.5**
(KB2518863)
(Kritisch)

Nur Windows Server 2008 für x64-basierte Systeme: Microsoft .NET Framework 3.5 Service Pack 1**
(KB2518865)
(Kritisch)

Nur Windows Server 2008 für x64-basierte Systeme Service Pack 2: Microsoft .NET Framework 2.0 Service Pack 2**
(KB2518866)
(Kritisch)

Nur Windows Server 2008 für x64-basierte Systeme Service Pack 2: Microsoft .NET Framework 3.5 Service Pack 1**
(KB2518866)
(Kritisch)

Windows Server 2008 für x64-basierte Systeme und Windows Server 2008 für x64-basierte Systeme Service Pack 2: Microsoft .NET Framework 4.0**[1]
(KB2518870)
(Kritisch)
Internet Explorer 7**
(Kritisch)

Internet Explorer 8**
(Kritisch)

Nur Windows Server 2008 für x64-basierte Systeme Service Pack 2: Internet Explorer 9**
(Kritisch)
Windows Server 2008 für Itanium-basierte Systeme und Windows Server 2008 für Itanium-basierte Systeme Service Pack 2 Windows Server 2008 für Itanium-basierte Systeme und Windows Server 2008 für Itanium-basierte Systeme Service Pack 2
(Kritisch)
Nur Windows Server 2008 für Itanium-basierte Systeme: Microsoft .NET Framework 2.0 Service Pack 1 und Microsoft .NET Framework 3.5
(KB2478657)
(Kritisch)

Nur Windows Server 2008 für Itanium-basierte Systeme: Microsoft .NET Framework 2.0 Service Pack 2 und Microsoft .NET Framework 3.5 Service Pack 1
(KB2478659)
(Kritisch)

Nur Windows Server 2008 für Itanium-basierte Systeme Service Pack 2: Microsoft .NET Framework 2.0 Service Pack 2 und Microsoft .NET Framework 3.5 Service Pack 1
(KB2478660)
(Kritisch)

Windows Server 2008 für Itanium-basierte Systeme und Windows Server 2008 für Itanium-basierte Systeme Service Pack 2: Microsoft .NET Framework 4.0[1]
(KB2478663)
(Kritisch)
Windows Server 2008 für Itanium-basierte Systeme und Windows Server 2008 für Itanium-basierte Systeme Service Pack 2
(Kritisch)
Windows Server 2008 für Itanium-basierte Systeme und Windows Server 2008 für Itanium-basierte Systeme Service Pack 2
(Hoch)
Windows Server 2008 für Itanium-basierte Systeme und Windows Server 2008 für Itanium-basierte Systeme Service Pack 2
(Kritisch)
Nur Windows Server 2008 für Itanium-basierte Systeme: Microsoft .NET Framework 2.0 Service Pack 1
(KB2518863)
(Keine Bewertung des Schweregrads[2])

Nur Windows Server 2008 für Itanium-basierte Systeme: Microsoft .NET Framework 2.0 Service Pack 2
(KB2518865)
(Keine Bewertung des Schweregrads[2])

Nur Windows Server 2008 für Itanium-basierte Systeme: Microsoft .NET Framework 3.5
(KB2518863)
(Kritisch)

Nur Windows Server 2008 für Itanium-basierte Systeme: Microsoft .NET Framework 3.5 Service Pack 1
(KB2518865)
(Kritisch)

Nur Windows Server 2008 für Itanium-basierte Systeme Service Pack 2: Microsoft .NET Framework 2.0 Service Pack 2
(KB2518866)
(Kritisch)

Nur Windows Server 2008 für Itanium-basierte Systeme Service Pack 2: Microsoft .NET Framework 3.5 Service Pack 1
(KB2518866)
(Kritisch)

Windows Server 2008 für Itanium-basierte Systeme und Windows Server 2008 für Itanium-basierte Systeme Service Pack 2: Microsoft .NET Framework 4.0[1]
(KB2518870)
(Kritisch)
Internet Explorer 7
(Kritisch)
Windows 7
Kennung des Bulletins MS11-038 MS11-039 MS11-041 MS11-042 MS11-043 MS11-044 MS11-050
Bewertung des Gesamtschweregrads Kritisch Kritisch Kritisch Hoch Kritisch Kritisch Kritisch
Windows 7 für 32-Bit-Systeme und Windows 7 für 32-Bit-Systeme Service Pack 1 Windows 7 für 32-Bit-Systeme und Windows 7 für 32-Bit-Systeme Service Pack 1
(Kritisch)
Nur Windows 7 für 32-Bit-Systeme: Microsoft .NET Framework 3.5.1
(KB2478661)
(Kritisch)

Nur Windows 7 für 32-Bit-Systeme Service Pack 1: Microsoft .NET Framework 3.5.1
(KB2478662)
(Kritisch)

Windows 7 für 32-Bit Systeme und Windows 7 für 32-Bit Systeme Service Pack 1: Microsoft .NET Framework 4.0[1]
(KB2478663)
(Kritisch)
Nicht anwendbar Windows 7 für 32-Bit-Systeme
(Hoch)
Windows 7 für 32-Bit-Systeme und Windows 7 für 32-Bit-Systeme Service Pack 1
(Kritisch)
Nur Windows 7 für 32-Bit-Systeme: Microsoft .NET Framework 3.5.1
(KB2518867)
(Kritisch)

Nur Windows 7 für 32-Bit-Systeme Service Pack 1: Microsoft .NET Framework 3.5.1
(KB2518869)
(Kritisch)

Windows 7 für 32-Bit Systeme und Windows 7 für 32-Bit Systeme Service Pack 1: Microsoft .NET Framework 4.0[1]
(KB2518870)
(Kritisch)
Internet Explorer 8
(Kritisch)

Internet Explorer 9
(Kritisch)
Windows 7 für x64-basierte Systeme und Windows 7 für x64-basierte Systeme Service Pack 1 Windows 7 für x64-basierte Systeme und Windows 7 für x64-basierte Systeme Service Pack 1
(Kritisch)
Nur Windows 7 für x64-basierte Systeme: Microsoft .NET Framework 3.5.1
(KB2478661)
(Kritisch)

Nur Windows 7 für x64-basierte Systeme Service Pack 1: Microsoft .NET Framework 3.5.1
(KB2478662)
(Kritisch)

Windows 7 für x64-basierte Systeme und Windows 7 für x64-basierte Systeme Service Pack 1: Microsoft .NET Framework 4.0[1]
(KB2478663)
(Kritisch)
Windows 7 für x64-basierte Systeme und Windows 7 für x64-basierte Systeme Service Pack 1
(Kritisch)
Windows 7 für x64-basierte Systeme
(Hoch)
Windows 7 für x64-basierte Systeme und Windows 7 für x64-basierte Systeme Service Pack 1
(Kritisch)
Nur Windows 7 für x64-basierte Systeme: Microsoft .NET Framework 3.5.1
(KB2518867)
(Kritisch)

Nur Windows 7 für x64-basierte Systeme Service Pack 1: Microsoft .NET Framework 3.5.1
(KB2518869)
(Kritisch)

Windows 7 für x64-basierte Systeme und Windows 7 für x64-basierte Systeme Service Pack 1: Microsoft .NET Framework 4.0[1]
(KB2518870)
(Kritisch)
Internet Explorer 8
(Kritisch)

Internet Explorer 9
(Kritisch)
Windows Server 2008 R2
Kennung des Bulletins MS11-038 MS11-039 MS11-041 MS11-042 MS11-043 MS11-044 MS11-050
Bewertung des Gesamtschweregrads Kritisch Kritisch Kritisch Hoch Kritisch Kritisch Kritisch
Windows Server 2008 R2 für x64-basierte Systeme und Windows Server 2008 R2 für x64-basierte Systeme Service Pack 1 Windows Server 2008 R2 für x64-basierte Systeme und Windows Server 2008 R2 für x64-basierte Systeme Service Pack 1**
(Kritisch)
Nur Windows Server 2008 R2 für x64-basierte Systeme: Microsoft .NET Framework 3.5.1*
(KB2478661)
(Kritisch)

Nur Windows Server 2008 R2 für x64-basierte Systeme: Microsoft .NET Framework 4.0[1]
(KB2478663)
(Kritisch)

Nur Windows Server 2008 R2 für x64-basierte Systeme Service Pack 1: Microsoft .NET Framework 3.5.1*
(KB2478662)
(Kritisch)

Nur Windows Server 2008 R2 für x64-basierte Systeme Service Pack 1: Microsoft .NET Framework 4.0*[1]
(KB2478663)
(Kritisch)
Windows Server 2008 R2 für x64-basierte Systeme und Windows Server 2008 R2 für x64-basierte Systeme Service Pack 1*
(Kritisch)
Windows Server 2008 R2 für x64-basierte Systeme*
(Hoch)
Windows Server 2008 R2 für x64-basierte Systeme und Windows Server 2008 R2 für x64-basierte Systeme Service Pack 1*
(Kritisch)
Nur Windows Server 2008 R2 für x64-basierte Systeme: Microsoft .NET Framework 3.5.1*
(KB2518867)
(Kritisch)

Nur Windows Server 2008 R2 für x64-basierte Systeme: Microsoft .NET Framework 4.0[1]
(KB2518870)
(Kritisch)

Nur Windows Server 2008 R2 für x64-basierte Systeme Service Pack 1: Microsoft .NET Framework 3.5.1*
(KB2518869)
(Kritisch)

Nur Windows Server 2008 R2 für x64-basierte Systeme Service Pack 1: Microsoft .NET Framework 4.0*[1]
(KB2518870)
(Kritisch)
Internet Explorer 8**
(Kritisch)

Internet Explorer 9**
(Kritisch)
Windows Server 2008 R2 für Itanium-basierte Systeme und Windows Server 2008 R2 für Itanium-basierte Systeme Service Pack 1 Windows Server 2008 R2 für Itanium-basierte Systeme und Windows Server 2008 R2 für Itanium-basierte Systeme Service Pack 1
(Kritisch)
Nur Windows Server 2008 R2 für Itanium-basierte Systeme: Microsoft .NET Framework 3.5.1
(KB2478661)
(Kritisch)

Nur Windows Server 2008 R2 für Itanium-basierte Systeme Service Pack 1: Microsoft .NET Framework 3.5.1
(KB2478662)
(Kritisch)

Windows Server 2008 R2 für Itanium-basierte Systeme und Windows Server 2008 R2 für Itanium-basierte Systeme Service Pack 1: Microsoft .NET Framework 4.0[1]
(KB2478663)
(Kritisch)
Windows Server 2008 R2 für Itanium-basierte Systeme und Windows Server 2008 R2 für Itanium-basierte Systeme Service Pack 1
(Kritisch)
Windows Server 2008 R2 für Itanium-basierte Systeme
(Hoch)
Windows Server 2008 R2 für Itanium-basierte Systeme und Windows Server 2008 R2 für Itanium-basierte Systeme Service Pack 1
(Kritisch)
Nur Windows Server 2008 R2 für Itanium-basierte Systeme: Microsoft .NET Framework 3.5.1
(KB2518867)
(Kritisch)

Nur Windows Server 2008 R2 für Itanium-basierte Systeme Service Pack 1: Microsoft .NET Framework 3.5.1
(KB2518869)
(Kritisch)

Windows Server 2008 R2 für Itanium-basierte Systeme und Windows Server 2008 R2 für Itanium-basierte Systeme Service Pack 1: Microsoft .NET Framework 4.0[1]
(KB2518870)
(Kritisch)
Internet Explorer 8
(Kritisch)

Hinweise für Windows Server 2008 und Windows Server 2008 R2

*Die Server Core-Installation ist betroffen. Dieses Update gilt, mit der gleichen Bewertung des Schweregrads, wie angezeigt auch für unterstützte Editionen von Windows Server 2008 oder Windows Server 2008 R2, unabhängig davon, ob bei der Installation die Server Core-Installationsoption verwendet wurde oder nicht. Weitere Informationen zu dieser Installationsoption finden Sie in den TechNet-Artikeln Verwalten einer Server Core-Installation und Wartung einer Server Core-Installation. Beachten Sie, dass die Server Core-Installationsoption für bestimmte Editionen von Windows Server 2008 und Windows Server 2008 R2 nicht gilt; siehe dazu Vergleichen von Server Core-Installationsoptionen.

**Die Server Core-Installation ist nicht betroffen. Die durch dieses Update behobenen Sicherheitsanfälligkeiten betreffen unterstützte Editionen von Windows Server 2008 oder Windows Server 2008 R2 wie angegeben nicht, wenn diese mit der Server Core-Installationsoption installiert wurden. Weitere Informationen zu dieser Installationsoption finden Sie in den TechNet-Artikeln Verwalten einer Server Core-Installation und Wartung einer Server Core-Installation. Beachten Sie, dass die Server Core-Installationsoption für bestimmte Editionen von Windows Server 2008 und Windows Server 2008 R2 nicht gilt; siehe dazu Vergleichen von Server Core-Installationsoptionen.

Hinweise für MS11-039

[1] .NET Framework 4.0 und .NET Framework 4.0 Client Profile sind betroffen. Die .NET Framework Version 4 Redistributable Packages sind in zwei Profilen verfügbar: .NET Framework 4.0 und .NET Framework 4.0 Client Profile. .NET Framework 4.0 Client Profile ist Teil von .NET Framework 4.0. Die in diesem Update behobene Sicherheitsanfälligkeit betrifft sowohl .NET Framework 4.0 als auch .NET Framework 4.0 Client Profile. Weitere Informationen finden Sie im MSDN-Artikel Installieren von .NET Framework.

Weitere Updatedateien finden Sie außerdem unter anderen Softwarekategorien im Abschnitt Betroffene Software und Downloadadressen unter der gleichen Kennung des Bulletins. Dieses Bulletin umfasst mehr als eine Softwarekategorie.

Hinweise für MS11-044

[1] .NET Framework 4.0 und .NET Framework 4.0 Client Profile sind betroffen. Die .NET Framework Version 4 Redistributable Packages sind in zwei Profilen verfügbar: .NET Framework 4.0 und .NET Framework 4.0 Client Profile. .NET Framework 4.0 Client Profile ist Teil von .NET Framework 4.0. Die in diesem Update behobene Sicherheitsanfälligkeit betrifft sowohl .NET Framework 4.0 als auch .NET Framework 4.0 Client Profile. Weitere Informationen finden Sie im MSDN-Artikel Installieren von .NET Framework.

[2]Bewertungen des Schweregrads treffen nicht auf dieses Update zu, da diese Software nicht von der Sicherheitsanfälligkeit betroffen ist, die in diesem Bulletin erörtert wird. Als Tiefenverteidigungsmaßnahme zum Schutz vor möglicherweise in der Zukunft entdeckten Sicherheitsanfälligkeiten empfiehlt Microsoft jedoch den Benutzern dieser Software, dieses Sicherheitsupdate zu installieren.

Tabelle 2

Windows XP
Kennung des Bulletins MS11-052 MS11-037 MS11-046 MS11-047 MS11-048 MS11-051
Bewertung des Gesamtschweregrads Kritisch Hoch Hoch KeineKeineKeine
Windows XP Service Pack 3 Internet Explorer 6
(Kritisch)

Internet Explorer 7
(Kritisch)

Internet Explorer 8
(Kritisch)
Windows XP Service Pack 3
(Hoch)
Windows XP Service Pack 3
(Hoch)
Nicht anwendbarNicht anwendbarNicht anwendbar
Windows XP Professional x64 Edition Service Pack 2 Internet Explorer 6
(Kritisch)

Internet Explorer 7
(Kritisch)

Internet Explorer 8
(Kritisch)
Windows XP Professional x64 Edition Service Pack 2
(Hoch)
Windows XP Professional x64 Edition Service Pack 2
(Hoch)
Nicht anwendbarNicht anwendbarNicht anwendbar
Windows Server 2003
Kennung des Bulletins MS11-052 MS11-037 MS11-046 MS11-047 MS11-048 MS11-051
Bewertung des Gesamtschweregrads Mittel Niedrig Hoch KeineKeine Hoch
Windows Server 2003 Service Pack 2 Internet Explorer 6
(Mittel)

Internet Explorer 7
(Mittel)

Internet Explorer 8
(Mittel)
Windows Server 2003 Service Pack 2
(Niedrig)
Windows Server 2003 Service Pack 2
(Hoch)
Nicht anwendbarNicht anwendbar Windows Server 2003 Service Pack 2
(Hoch)
Windows Server 2003 x64 Edition Service Pack 2 Internet Explorer 6
(Mittel)

Internet Explorer 7
(Mittel)

Internet Explorer 8
(Mittel)
Windows Server 2003 x64 Edition Service Pack 2
(Niedrig)
Windows Server 2003 x64 Edition Service Pack 2
(Hoch)
Nicht anwendbarNicht anwendbar Windows Server 2003 x64 Edition Service Pack 2
(Hoch)
Windows Server 2003 mit SP2 für Itanium-basierte Systeme Internet Explorer 6
(Mittel)

Internet Explorer 7
(Mittel)
Windows Server 2003 mit SP2 für Itanium-basierte Systeme
(Niedrig)
Windows Server 2003 mit SP2 für Itanium-basierte Systeme
(Hoch)
Nicht anwendbarNicht anwendbarNicht anwendbar
Windows Vista
Kennung des Bulletins MS11-052 MS11-037 MS11-046 MS11-047 MS11-048 MS11-051
Bewertung des Gesamtschweregrads Kritisch Hoch Hoch Keine Hoch Keine
Windows Vista Service Pack 1 und Windows Vista Service Pack 2 Internet Explorer 7
(Kritisch)

Internet Explorer 8
(Kritisch)
Windows Vista Service Pack 1 und Windows Vista Service Pack 2
(Hoch)
Windows Vista Service Pack 1 und Windows Vista Service Pack 2
(Hoch)
Nicht anwendbar Windows Vista Service Pack 1 und Windows Vista Service Pack 2
(Hoch)
Nicht anwendbar
Windows Vista x64 Edition Service Pack 1 und Windows Vista x64 Edition Service Pack 2 Internet Explorer 7
(Kritisch)

Internet Explorer 8
(Kritisch)
Windows Vista x64 Edition Service Pack 1 und Windows Vista x64 Edition Service Pack 2
(Hoch)
Windows Vista x64 Edition Service Pack 1 und Windows Vista x64 Edition Service Pack 2
(Hoch)
Nicht anwendbar Windows Vista x64 Edition Service Pack 1 und Windows Vista x64 Edition Service Pack 2
(Hoch)
Nicht anwendbar
Windows Server 2008
Kennung des Bulletins MS11-052 MS11-037 MS11-046 MS11-047 MS11-048 MS11-051
Bewertung des Gesamtschweregrads Mittel Niedrig Hoch Hoch Hoch Hoch
Windows Server 2008 für 32-Bit-Systeme und Windows Server 2008 für 32-Bit-Systeme Service Pack 2 Internet Explorer 7**
(Mittel)

Internet Explorer 8**
(Mittel)
Windows Server 2008 für 32-Bit-Systeme und Windows Server 2008 für 32-Bit-Systeme Service Pack 2**
(Niedrig)
Windows Server 2008 für 32-Bit-Systeme und Windows Server 2008 für 32-Bit-Systeme Service Pack 2*
(Hoch)
Nicht anwendbar Windows Server 2008 für 32-Bit-Systeme und Windows Server 2008 für 32-Bit-Systeme Service Pack 2*
(Hoch)
Windows Server 2008 für 32-Bit-Systeme und Windows Server 2008 für 32-Bit-Systeme Service Pack 2**
(Hoch)
Windows Server 2008 für x64-basierte Systeme und Windows Server 2008 für x64-basierte Systeme Service Pack 2 Internet Explorer 7**
(Mittel)

Internet Explorer 8**
(Mittel)
Windows Server 2008 für x64-basierte Systeme und Windows Server 2008 für x64-basierte Systeme Service Pack 2**
(Niedrig)
Windows Server 2008 für x64-basierte Systeme und Windows Server 2008 für x64-basierte Systeme Service Pack 2*
(Hoch)
Windows Server 2008 für x64-basierte Systeme und Windows Server 2008 für x64-basierte Systeme Service Pack 2*
(Hoch)
Windows Server 2008 für x64-basierte Systeme und Windows Server 2008 für x64-basierte Systeme Service Pack 2*
(Hoch)
Windows Server 2008 für x64-basierte Systeme und Windows Server 2008 für x64-basierte Systeme Service Pack 2**
(Hoch)
Windows Server 2008 für Itanium-basierte Systeme und Windows Server 2008 für Itanium-basierte Systeme Service Pack 2 Internet Explorer 7
(Mittel)
Windows Server 2008 für Itanium-basierte Systeme und Windows Server 2008 für Itanium-basierte Systeme Service Pack 2
(Niedrig)
Windows Server 2008 für Itanium-basierte Systeme und Windows Server 2008 für Itanium-basierte Systeme Service Pack 2
(Hoch)
Nicht anwendbar Windows Server 2008 für Itanium-basierte Systeme und Windows Server 2008 für Itanium-basierte Systeme Service Pack 2
(Hoch)
Nicht anwendbar
Windows 7
Kennung des Bulletins MS11-052 MS11-037 MS11-046 MS11-047 MS11-048 MS11-051
Bewertung des Gesamtschweregrads Kritisch Hoch Hoch Keine Hoch Keine
Windows 7 für 32-Bit-Systeme und Windows 7 für 32-Bit-Systeme Service Pack 1 Internet Explorer 8
(Kritisch)
Windows 7 für 32-Bit-Systeme und Windows 7 für 32-Bit-Systeme Service Pack 1
(Hoch)
Windows 7 für 32-Bit-Systeme und Windows 7 für 32-Bit-Systeme Service Pack 1
(Hoch)
Nicht anwendbar Windows 7 für 32-Bit-Systeme und Windows 7 für 32-Bit-Systeme Service Pack 1
(Hoch)
Nicht anwendbar
Windows 7 für x64-basierte Systeme und Windows 7 für x64-basierte Systeme Service Pack 1 Internet Explorer 8
(Kritisch)
Windows 7 für x64-basierte Systeme und Windows 7 für x64-basierte Systeme Service Pack 1
(Hoch)
Windows 7 für x64-basierte Systeme und Windows 7 für x64-basierte Systeme Service Pack 1
(Hoch)
Nicht anwendbar Windows 7 für x64-basierte Systeme und Windows 7 für x64-basierte Systeme Service Pack 1
(Hoch)
Nicht anwendbar
Windows Server 2008 R2
Kennung des Bulletins MS11-052 MS11-037 MS11-046 MS11-047 MS11-048 MS11-051
Bewertung des Gesamtschweregrads Mittel Niedrig Hoch Hoch Hoch Hoch
Windows Server 2008 R2 für x64-basierte Systeme und Windows Server 2008 R2 für x64-basierte Systeme Service Pack 1 Internet Explorer 8**
(Mittel)
Windows Server 2008 R2 für x64-basierte Systeme und Windows Server 2008 R2 für x64-basierte Systeme Service Pack 1**
(Niedrig)
Windows Server 2008 R2 für x64-basierte Systeme und Windows Server 2008 R2 für x64-basierte Systeme Service Pack 1*
(Hoch)
Windows Server 2008 R2 für x64-basierte Systeme und Windows Server 2008 R2 für x64-basierte Systeme Service Pack 1*
(Hoch)
Windows Server 2008 R2 für x64-basierte Systeme und Windows Server 2008 R2 für x64-basierte Systeme Service Pack 1*
(Hoch)
Windows Server 2008 R2 für x64-basierte Systeme und Windows Server 2008 R2 für x64-basierte Systeme Service Pack 1**
(Hoch)
Windows Server 2008 R2 für Itanium-basierte Systeme und Windows Server 2008 R2 für Itanium-basierte Systeme Service Pack 1 Internet Explorer 8
(Mittel)
Windows Server 2008 R2 für Itanium-basierte Systeme und Windows Server 2008 R2 für Itanium-basierte Systeme Service Pack 1
(Niedrig)
Windows Server 2008 R2 für Itanium-basierte Systeme und Windows Server 2008 R2 für Itanium-basierte Systeme Service Pack 1
(Hoch)
Nicht anwendbar Windows Server 2008 R2 für Itanium-basierte Systeme und Windows Server 2008 R2 für Itanium-basierte Systeme Service Pack 1
(Hoch)
Nicht anwendbar

Hinweis für Windows Server 2008 und Windows Server 2008 R2

*Die Server Core-Installation ist betroffen. Dieses Update gilt, mit der gleichen Bewertung des Schweregrads, wie angezeigt auch für unterstützte Editionen von Windows Server 2008 oder Windows Server 2008 R2, unabhängig davon, ob bei der Installation die Server Core-Installationsoption verwendet wurde oder nicht. Weitere Informationen zu dieser Installationsoption finden Sie in den TechNet-Artikeln Verwalten einer Server Core-Installation und Wartung einer Server Core-Installation. Beachten Sie, dass die Server Core-Installationsoption für bestimmte Editionen von Windows Server 2008 und Windows Server 2008 R2 nicht gilt; siehe dazu Vergleichen von Server Core-Installationsoptionen.

**Die Server Core-Installation ist nicht betroffen. Die durch dieses Update behobenen Sicherheitsanfälligkeiten betreffen unterstützte Editionen von Windows Server 2008 oder Windows Server 2008 R2 wie angegeben nicht, wenn diese mit der Server Core-Installationsoption installiert wurden. Weitere Informationen zu dieser Installationsoption finden Sie in den TechNet-Artikeln Verwalten einer Server Core-Installation und Wartung einer Server Core-Installation. Beachten Sie, dass die Server Core-Installationsoption für bestimmte Editionen von Windows Server 2008 und Windows Server 2008 R2 nicht gilt; siehe dazu Vergleichen von Server Core-Installationsoptionen.

Microsoft Office Suites und Software

Microsoft Office Suites und Komponenten
Kennung des Bulletins MS11-045 MS11-049
Bewertung des Gesamtschweregrads Hoch Keine
Microsoft Office XP Service Pack 3 Microsoft Excel 2002 Service Pack 3
(KB2541003)
(Hoch)
Nicht anwendbar
Microsoft Office 2003 Service Pack 3 Microsoft Excel 2003 Service Pack 3
(KB2541025)
(Hoch)
Nicht anwendbar
Microsoft Office 2007 Service Pack 2 Microsoft Excel 2007 Service Pack 2 [1]
(KB2541007)
(Hoch)
Nicht anwendbar
Microsoft Office 2010 (32-Bit-Editionen) Microsoft Excel 2010 (32-Bit-Editionen)
(KB2523021)
(Hoch)
Nicht anwendbar
Microsoft Office 2010 (64-Bit-Editionen) Microsoft Excel 2010 (64-Bit-Editionen)
(KB2523021)
(Hoch)
Nicht anwendbar
Microsoft Office für Mac
Kennung des Bulletins MS11-045 MS11-049
Bewertung des Gesamtschweregrads Hoch Keine
Microsoft Office 2004 für Mac Microsoft Office 2004 für Mac
(KB2555786)
(Hoch)
Nicht anwendbar
Microsoft Office 2008 für Mac Microsoft Office 2008 für Mac
(KB2555785)
(Hoch)
Nicht anwendbar
Microsoft Office für Mac 2011 Microsoft Office für Mac 2011
(KB2555784)
(Hoch)
Nicht anwendbar
Open XML-Dateiformatkonverter für Mac Open XML-Dateiformatkonverter für Mac
(KB2555787)
(Hoch)
Nicht anwendbar
Microsoft InfoPath
Kennung des Bulletins MS11-045 MS11-049
Bewertung des Gesamtschweregrads Keine Hoch
Microsoft InfoPath 2007 Service Pack 2Nicht anwendbar Microsoft InfoPath 2007 Service Pack 2
(KB2510061)
(Hoch)
Microsoft InfoPath 2010 (32-Bit-Editionen)Nicht anwendbar Microsoft InfoPath 2010 (32-Bit-Editionen)
(KB2510065)
(Hoch)
Microsoft InfoPath 2010 (64-Bit-Editionen)Nicht anwendbar Microsoft InfoPath 2010 (64-Bit-Editionen)
(KB2510065)
(Hoch)
Weitere Office-Software
Kennung des Bulletins MS11-045 MS11-049
Bewertung des Gesamtschweregrads Hoch Keine
Microsoft Excel Viewer Microsoft Excel Viewer Service Pack 2
(KB2541015)
(Hoch)
Nicht anwendbar
Microsoft Office Compatibility Pack für die Dateiformate von Word, Excel und PowerPoint 2007 Service Pack 2 Microsoft Office Compatibility Pack für die Dateiformate von Word, Excel und PowerPoint 2007 Service Pack 2
(KB2541012)
(Hoch)
Nicht anwendbar

Hinweis für MS11-045

[1]Für Microsoft Office Excel 2007 Service Pack 2 müssen Benutzer zusätzlich zum Sicherheitsupdatepaket KB2541007 auch das Sicherheitsupdate für Microsoft Office Compatibility Pack für die Dateiformate von Word, Excel und PowerPoint 2007 Service Pack 2 (KB2541012) installieren, um vor den in diesem Bulletin beschriebenen Sicherheitsanfälligkeiten geschützt zu sein.

Hinweis für MS11-049

Weitere Updatedateien finden Sie außerdem unter anderen Softwarekategorien im Abschnitt Betroffene Software und Downloadadressen unter der gleichen Kennung des Bulletins. Dieses Bulletin umfasst mehr als eine Softwarekategorie.

Microsoft Server-Software

Microsoft SQL Server
Kennung des Bulletins MS11-049
Bewertung des Gesamtschweregrads Hoch
SQL Server 2005 Service Pack 3GDR-Update:
SQL Server 2005 Service Pack 3
(KB2494113)
(Hoch)

QFE-Update:
SQL Server 2005 Service Pack 3
(KB2494112)
(Hoch)
SQL Server 2005 x64 Edition Service Pack 3GDR-Update:
SQL Server 2005 x64 Edition Service Pack 3
(KB2494113)
(Hoch)

QFE-Update:
SQL Server 2005 x64 Edition Service Pack 3
(KB2494112)
(Hoch)
SQL Server 2005 für Itanium-basierte Systeme Service Pack 3GDR-Update:
SQL Server 2005 für Itanium-basierte Systeme Service Pack 3
(KB2494113)
(Hoch)

QFE-Update:
SQL Server 2005 für Itanium-basierte Systeme Service Pack 3
(KB2494112)
(Hoch)
SQL Server 2005 Service Pack 4GDR-Update:
SQL Server 2005 Service Pack 4
(KB2494120)
(Hoch)

QFE-Update:
SQL Server 2005 Service Pack 4
(KB2494123)
SQL Server 2005 x64 Edition Service Pack 4GDR-Update:
SQL Server 2005 x64 Edition Service Pack 4
(KB2494120)
(Hoch)

QFE-Update:
SQL Server 2005 x64 Edition Service Pack 4
(KB2494123)
(Hoch)
SQL Server 2005 für Itanium-basierte Systeme Service Pack 4GDR-Update:
SQL Server 2005 für Itanium-basierte Systeme Service Pack 4
(KB2494120)
(Hoch)

QFE-Update:
SQL Server 2005 für Itanium-basierte Systeme Service Pack 4
(KB2494123)
(Hoch)
SQL Server 2005 Express Edition Service Pack 3GDR-Update:
SQL Server 2005 Express Edition Service Pack 3
(KB2494113)
(Hoch)

QFE-Update:
SQL Server 2005 Express Edition Service Pack 3
(KB2494112)
(Hoch)
SQL Server 2005 Express Edition Service Pack 4GDR-Update:
SQL Server 2005 Express Edition Service Pack 4
(KB2494120)
(Hoch)

QFE-Update:
SQL Server 2005 Express Edition Service Pack 4
(KB2494123)
(Hoch)
SQL Server 2005 Express Edition mit Advanced Services Service Pack 3GDR-Update:
SQL Server 2005 Express Edition mit Advanced Services Service Pack 3
(KB2494113)
(Hoch)

QFE-Update:
SQL Server 2005 Express Edition mit Advanced Services Service Pack 3
(KB2494112)
(Hoch)
SQL Server 2005 Express Edition mit Advanced Services Service Pack 4GDR-Update:
SQL Server 2005 Express Edition mit Advanced Services Service Pack 4
(KB2494120)
(Hoch)

QFE-Update:
SQL Server 2005 Express Edition mit Advanced Services Service Pack 4
(KB2494123)
(Hoch)
SQL Server Management Studio Express (SSMSE) 2005GDR-Update:
SQL Server Management Studio Express (SSMSE) 2005
(KB2546869)
(Hoch)

QFE-Update:
Nicht anwendbar
SQL Server Management Studio Express (SSMSE) 2005 x64 EditionGDR-Update:
SQL Server Management Studio Express (SSMSE) 2005 x64 Edition
(KB2546869)
(Hoch)

QFE-Update:
Nicht anwendbar
SQL Server 2008 für 32-Bit-Systeme Service Pack 1GDR-Update:
SQL Server 2008 für 32-Bit-Systeme Service Pack 1[1]
(KB2494096)
(Hoch)

QFE-Update:
SQL Server 2008 für 32-Bit-Systeme Service Pack 1[1]
(KB2494100)
(Hoch)
SQL Server 2008 für x64-basierte Systeme Service Pack 1GDR-Update:
SQL Server 2008 für x64-basierte Systeme Service Pack 1[1]
(KB2494096)
(Hoch)

QFE-Update:
SQL Server 2008 für x64-basierte Systeme Service Pack 1[1]
(KB2494100)
(Hoch)
SQL Server 2008 für Itanium-basierte Systeme Service Pack 1GDR-Update:
SQL Server 2008 für Itanium-basierte Systeme Service Pack 1
(KB2494096)
(Hoch)

QFE-Update:
SQL Server 2008 für Itanium-basierte Systeme Service Pack 1
(KB2494100)
(Hoch)
SQL Server 2008 für 32-Bit-Systeme Service Pack 2GDR-Update:
SQL Server 2008 für 32-Bit-Systeme Service Pack 2[1]
(KB2494089)
(Hoch)

QFE-Update:
SQL Server 2008 für 32-Bit-Systeme Service Pack 2[1]
(KB2494094)
(Hoch)
SQL Server 2008 für x64-basierte Systeme Service Pack 2GDR-Update:
SQL Server 2008 für x64-basierte Systeme Service Pack 2[1]
(KB2494089)
(Hoch)

QFE-Update:
SQL Server 2008 für x64-basierte Systeme Service Pack 2[1]
(KB2494094)
(Hoch)
SQL Server 2008 für Itanium-basierte Systeme Service Pack 2GDR-Update:
SQL Server 2008 für Itanium-basierte Systeme Service Pack 2
(KB2494089)
(Hoch)

QFE-Update:
SQL Server 2008 für Itanium-basierte Systeme Service Pack 2
(KB2494094)
(Hoch)
SQL Server 2008 R2 für 32-Bit-SystemeGDR-Update:
SQL Server 2008 R2 für 32-Bit-Systeme[1]
(KB2494088)
(Hoch)

QFE-Update:
SQL Server 2008 R2 für 32-Bit-Systeme[1]
(KB2494086)
(Hoch)
SQL Server 2008 R2 für x64-basierte SystemeGDR-Update:
SQL Server 2008 R2 für x64-basierte Systeme[1]
(KB2494088)
(Hoch)

QFE-Update:
SQL Server 2008 R2 für x64-basierte Systeme[1]
(KB2494086)
(Hoch)
SQL Server 2008 R2 für Itanium-basierte SystemeGDR-Update:
SQL Server 2008 R2 für Itanium-basierte Systeme
(KB2494088)
(Hoch)

QFE-Update:
SQL Server 2008 R2 für Itanium-basierte Systeme
(KB2494086)
(Hoch)

Hinweis e für MS11-049

[1]Dieses Update gilt auch für die Express und Express mit Advanced Series Editionen.

Weitere Updatedateien finden Sie außerdem unter anderen Softwarekategorien im Abschnitt Betroffene Software und Downloadadressen unter der gleichen Kennung des Bulletins. Dieses Bulletin umfasst mehr als eine Softwarekategorie.

Microsoft Entwicklertools und Software

Microsoft Silverlight
Kennung des Bulletins MS11-039 MS11-049
Bewertung des Gesamtschweregrads Kritisch Keine
Microsoft Silverlight 4 Microsoft Silverlight 4 bei Installation unter Mac
(KB2512827)
(Kritisch)

Microsoft Silverlight 4 bei Installation unter allen Versionen von Microsoft Windows-Clients
(KB2512827)
(Kritisch)

Microsoft Silverlight 4 bei Installation unter allen Versionen von Microsoft Windows-Servern**
(KB2512827)
(Kritisch)
Nicht anwendbar
Microsoft Visual Studio
Kennung des Bulletins MS11-039 MS11-049
Bewertung des Gesamtschweregrads Keine Hoch
Microsoft Visual Studio 2005 Service Pack 1Nicht anwendbar Microsoft Visual Studio 2005 Service Pack 1
(KB2251481)
(Hoch)
Microsoft Visual Studio 2008 Service Pack 1Nicht anwendbar Microsoft Visual Studio 2008 Service Pack 1
(KB2251487)
(Hoch)
Microsoft Visual Studio 2010 Nicht anwendbar Microsoft Visual Studio 2010
(KB2251489)
(Hoch)

Hinweise für MS11-039

**Die Server Core-Installation ist nicht betroffen. Die durch dieses Update behobenen Sicherheitsanfälligkeiten betreffen unterstützte Editionen von Windows Server 2008 oder Windows Server 2008 R2 wie angegeben nicht, wenn diese mit der Server Core-Installationsoption installiert wurden. Weitere Informationen zu dieser Installationsoption finden Sie in den TechNet-Artikeln Verwalten einer Server Core-Installation und Wartung einer Server Core-Installation. Beachten Sie, dass die Server Core-Installationsoption für bestimmte Editionen von Windows Server 2008 und Windows Server 2008 R2 nicht gilt; siehe dazu Vergleichen von Server Core-Installationsoptionen.

Weitere Updatedateien finden Sie außerdem unter anderen Softwarekategorien im Abschnitt Betroffene Software und Downloadadressen unter der gleichen Kennung des Bulletins. Dieses Bulletin umfasst mehr als eine Softwarekategorie.

Hinweis für MS11-049

Weitere Updatedateien finden Sie außerdem unter anderen Softwarekategorien im Abschnitt Betroffene Software und Downloadadressen unter der gleichen Kennung des Bulletins. Dieses Bulletin umfasst mehr als eine Softwarekategorie.

Microsoft Sicherheitssoftware

Microsoft Forefront
Kennung des Bulletins MS11-040
Bewertung des Gesamtschweregrads Kritisch
Microsoft Forefront Threat Management Gateway 2010 Client Microsoft Forefront Threat Management Gateway 2010 Client
(Kritisch)

Sicherheitsportal:

Verwalten Sie die Software und die Sicherheitsupdates, die Sie den Servern, Desktops und mobilen Computer in Ihrer Organisation bereitstellen müssen. Weitere Informationen finden Sie im TechNet Update Management Center. Im TechNet Sicherheitscenter werden zusätzliche Informationen zur Sicherheit in Microsoft-Produkten zur Verfügung gestellt. Verbraucher können die Seite Sicherheit zu Hause besuchen, wo diese Informationen auch durch einen Klick auf „Die neuesten Sicherheitsupdates“ verfügbar sind.

Sicherheitsupdates sind unter Microsoft Update und Windows Update verfügbar. Sicherheitsupdates sind auch im Microsoft Download Center verfügbar. Sie können am einfachsten durch eine Suche nach dem Begriff „security update“ ermittelt werden.

Benutzern von Microsoft Office für Mac kann Microsoft AutoUpdate für Mac helfen, Ihre Microsoft-Software auf dem neuesten Stand zu halten. Weitere Informationen zur Verwendung von Microsoft AutoUpdate für Mac finden Sie unter Automatisch nach Softwareupdates suchen.

Außerdem können Sicherheitsupdates vom Microsoft Update-Katalog heruntergeladen werden. Der Microsoft Update-Katalog stellt einen durchsuchbaren Katalog der Inhalte bereit, die über Windows Update und Microsoft Update zur Verfügung gestellt werden, einschließlich Sicherheitsupdates, Treiber und Service Packs. Indem Sie mit der Nummer des Security Bulletins suchen (z. B. „MS07-036“), können Sie Ihrem Warenkorb alle anwendbaren Updates (einschließlich verschiedener Sprachen für ein Update) hinzufügen und in den Ordner Ihrer Wahl herunterladen. Weitere Informationen zum Microsoft Update-Katalog, finden Sie unter Häufig gestellte Fragen zum Microsoft Update-Katalog.

Anleitungen zur Erkennung und Bereitstellung:

Microsoft stellt Anleitungen zur Erkennung und Bereitstellung von Sicherheitsupdates bereit. Diese Anleitungen enthalten Empfehlungen und Informationen, anhand derer IT-Experten verstehen können, wie die verschiedenen Tools für die Erkennung und Bereitstellung der Sicherheitsupdates verwendet werden. Weitere Informationen finden Sie im Microsoft Knowledge Base-Artikel 961747.

Microsoft Baseline Security Analyzer

Der Microsoft Baseline Security Analyzer (MBSA) ermöglicht Administratoren die Überprüfung von lokalen und Remotesystemen im Hinblick auf fehlende Sicherheitsupdates sowie auf häufig falsch konfigurierte Sicherheitsparameter. Weitere Informationen zu MBSA finden Sie auf der Website Microsoft Baseline Security Analyzer.

Windows Server Update Services

Mithilfe der Windows Server Update Services (WSUS) können Administratoren die neuesten wichtigen Aktualisierungen und Sicherheitsupdates für Microsoft Windows 2000 und neuere Betriebssysteme, Office XP und höher, Exchange Server 2003 und SQL Server 2000 bis Microsoft Windows 2000 und neuere Betriebssysteme schnell und sicher bereitstellen.

Weitere Informationen zum Bereitstellen dieses Sicherheitsupdates mithilfe der Windows Server Update Services finden Sie auf der Windows Server Update Services Website.

System Center Configuration Manager 2007

Configuration Manager 2007-Softwareupdateverwaltung vereinfacht die komplizierte Aufgabe des Bereitstellens und Verwaltens von Updates auf IT-Systemen im gesamten Unternehmen. Mit Configuration Manager 2007 können IT-Administratoren Updates von Microsoft-Produkten auf verschiedenen Geräten bereitstellen, einschließlich Desktops, Laptops, Servern und mobilen Geräten.

Die automatisierte Bewertung der Sicherheitsanfälligkeiten in Configuration Manager 2007 erkennt den Bedarf an Updates und berichtet über empfohlene Aktionen. Die Softwareupdateverwaltung in Configuration Manager 2007 ist auf Microsoft Windows Software Update Services (WSUS) aufgebaut, eine lange erprobte Updateinfrastruktur, die IT-Administratoren weltweit vertraut ist. Weitere Informationen dazu, wie Administratoren mithilfe von Configuration Manager 2007 Updates bereitstellen können, finden Sie in Softwareupdateverwaltung. Weitere Informationen zu Configuration Manager finden Sie auf der Website System Center Configuration Manager.

Systems Management Server 2003

Der Systems Management Server von Microsoft stellt eine wertvolle Hilfe beim Bereitstellen von Sicherheitsupdates in Ihrer IT-Umgebung dar. Durch die Verwendung von SMS können Administratoren auf Windows basierte Systeme identifizieren, für die Sicherheitsupdates erforderlich sind, und für eine kontrollierte Bereitstellung dieser Updates im gesamten Unternehmen bei minimalen Unterbrechungen für Endbenutzer sorgen.

Hinweis: System Management Server 2003 wurde am 12. Januar 2010 aus dem grundlegenden Support genommen. Weitere Informationen zu Produktlebenszyklen finden Sie auf der Website Microsoft Support Lifecycle. Die nächste Version von SMS, System Center Configuration Manager 2007, ist jetzt verfügbar (siehe den früheren Abschnitt, System Center Configuration Manager 2007).

Weitere Informationen dazu, wie Administratoren mithilfe von SMS 2003 Sicherheitsupdates bereitstellen können, finden Sie in Szenarien und Vorgehensweisen für Microsoft Systems Management Server 2003: Softwareverteilung und Patchverwaltung. Weitere Informationen zu SMS finden Sie auf der Website Microsoft Systems Management Server TechCenter.

Hinweis: SMS verwendet den Microsoft Baseline Security Analyzer für eine breite Unterstützung bei der Erkennung und der Bereitstellung von Security Bulletin-Updates. Einige Softwareupdates werden von diesen Tools möglicherweise nicht erkannt. Administratoren können in diesen Fällen die Inventurfunktionen von SMS nutzen, um Updates auf ausgewählten Systemen zu installieren. Weitere Informationen zu diesem Verfahren finden Sie auf der Website Bereitstellen von Softwareupdates mit der Funktion zur Softwareverteilung von SMS. Bei einigen Sicherheitsupdates, die einen Neustart des Systems erfordern, sind unter Umständen administrative Rechte nötig. Administratoren können diese Updates mit dem Elevated Rights Deployment Tool (im SMS 2003 Administration Feature Pack verfügbar) installieren.

Updatekompatibilitätsbewertung und Anwendungskompatibilitäts-Toolkit

Updates bearbeiten oft dieselben Dateien und Registrierungseinstellungen, die zum Ausführen Ihrer Anwendungen benötigt werden. Dies kann eine Inkompatibilität auslösen und die Bereitstellung von Sicherheitsupdates verzögern. Mit den Komponenten zur Updatekompatibilitätsbewertung, die im Anwendungskompatibilitäts-Toolkit enthalten sind, können Sie die Vereinbarkeit von Windows-Updates mit installierten Anwendungen testen und überprüfen.

Das Microsoft Application Compatibility Toolkit (ACT) enthält alle notwendigen Tools und Dokumentationen, um die Anwendungskompatibilität zu prüfen und eventuelle Probleme zu beheben, bevor Microsoft Windows Vista, ein Windows-Update, ein Microsoft-Sicherheitsupdate oder eine neue Version von Windows Internet Explorer in Ihrer Umgebung bereitgestellt wird.

Weitere Informationen:

Windows-Tool zum Entfernen schädlicher Software

Microsoft hat eine aktualisierte Version des Microsoft Windows-Tools zum Entfernen bösartiger Software in Windows Update, Microsoft Update, Windows Server Update Services und dem Download Center veröffentlicht.

Nicht sicherheitsrelevante Updates unter MU, WU und WSUS:

Weitere Informationen zu nicht sicherheitsrelevanten Veröffentlichungen auf Windows-Update und Microsoft Update finden Sie unter:

Microsoft Active Protections Program (MAPP)

Um den Sicherheitsschutz für Benutzer zu verbessern, stellt Microsoft den wichtigsten Sicherheitssoftwareanbietern vor der monatlichen Veröffentlichung der Sicherheitsupdates Informationen zu Sicherheitsanfälligkeiten bereit. Anbieter von Sicherheitssoftware können diese Informationen zu Sicherheitsanfälligkeiten dann verwenden, um Benutzern aktualisierten Schutz über ihre Sicherheitssoftware oder ihre Geräte bereitzustellen, z. B. Antivirus, netzwerkbasierte Angriffserkennungssysteme oder hostbasierte Angriffsverhinderungssysteme. Wenn Sie erfahren möchten, ob von den Sicherheitssoftwareanbietern aktiver Schutz verfügbar ist, besuchen Sie die von den Programmpartnern bereitgestellte Active Protections-Websites, die unter MAPP-Partner (Microsoft Active Protections Program) aufgeführt sind.

Sicherheitsstrategien und Community

Strategien für die Verwaltung von Sicherheitspatches:

Auf der Seite Patchmanagement werden zusätzliche Informationen zu den empfohlenen Vorgehensweisen für die Anwendung von Sicherheitsupdates von Microsoft bereitgestellt.

Weitere Sicherheitsupdates

Updates für andere Sicherheitsrisiken sind unter den folgenden Adressen erhältlich:

  • Sicherheitsupdates sind im Microsoft Download Center verfügbar. Sie können am einfachsten durch eine Suche nach dem Begriff „security update“ ermittelt werden.
  • Updates für Benutzerplattformen sind auf Microsoft Update verfügbar.
  • Die Sicherheitsupdates, die in diesem Monat über Windows Update veröffentlicht wurden, können Sie auch im „Security and Critical Releases ISO CD Image“ über Microsoft Download Center erhalten. Weitere Informationen finden Sie im Microsoft Knowledge Base-Artikel 913086.

IT Pro Security Community:

Erfahren Sie, wie Sie die Sicherheit Ihrer IT-Umgebung erhöhen und Ihren IT-Betrieb optimieren können. Diskutieren Sie auf der IT Pro Security Zone Website mit anderen IT-Profis über das Thema Sicherheit.

Danksagungen

Microsoft dankt den folgenden Personen, dass sie zum Schutz unserer Kunden mit uns zusammengearbeitet haben:

  • Billy Rios und Eduardo Vela Nava vom Google Security Team für die Zusammenarbeit mit uns an den Änderungen zu MS11-037.
  • Yamata Li von Palo Alto Networks für den Hinweis auf ein in MS11-038 beschriebenes Problem.
  • Michael J. Liu für den Hinweis auf ein in MS11-039 beschriebenes Problem.
  • Koro von www.korosoft.net für den Hinweis auf ein in MS11-041 beschriebenes Problem.
  • Laurent Gaffié von NGS Software für den Hinweis auf ein in MS11-042 beschriebenes Problem.
  • Dan Kaminsky für die Zusammenarbeit mit uns an einem in MS11-044 beschriebenen Problem.
  • Bing Liu von Fortinets FortiGuard Labs für den Hinweis auf ein in MS11-045 beschriebenes Problem.
  • Einer Person, die mit iDefense VCP zusammenarbeitet, aber anonym bleiben möchte, für den Hinweis auf ein in MS11-045 beschriebenes Problem.
  • Omair in Zusammenarbeit mit VeriSign iDefense Labs für den Hinweis auf ein in MS11-045 beschriebenes Problem.
  • Einer Person, die mit iDefense VCP zusammenarbeitet, aber anonym bleiben möchte, für den Hinweis auf ein in MS11-045 beschriebenes Problem.
  • Nicolas Gregoire von Agarri, in Zusammenarbeit mit den VeriSign iDefense Labs, für den Hinweis auf ein in MS11-045 beschriebenes Problem.
  • Omair für den Hinweis auf ein in MS11-045 beschriebenes Problem.
  • Will Dormann von CERT/CC für den Hinweis auf zwei in MS11-045 beschriebene Probleme.
  • Steven Adair von der Shadowserver Foundation und Chris S. für den Hinweis auf ein in MS11-046 beschriebenes Problem.
  • Nicolas Economou von Core Security Technologies für den Hinweis auf ein in MS11-047 beschriebenes Problem.
  • Jesse Ou von Cigital für den Hinweis auf ein in MS11-049 beschriebenes Problem.
  • Robert Swiecki von Google Inc. für den Hinweis auf ein in MS11-050 beschriebenes Problem.
  • NSFOCUS Security Team für den Hinweis auf ein in MS11-050 beschriebenes Problem.
  • Einer Person, die mit dem Beyond Security's SecuriTeam Secure Disclosure-Programm zusammenarbeitet, aber anonym bleiben möchte, für den Hinweis auf ein in MS11-050 beschriebenes Problem.
  • Adi Cohen von IBM Rational Application Security für den Hinweis auf ein in MS11-050 beschriebenes Problem.
  • Trend Micro für die Zusammenarbeit mit uns an einem in MS11-050 beschriebenen Problem.
  • Nirmal Singh Bhary von Norman für den Hinweis auf ein in MS11-050 beschriebenes Problem.
  • Einer Person, die mit VeriSign iDefense Labs zusammenarbeitet, aber anonym bleiben möchte, für den Hinweis auf ein in MS11-050 beschriebenes Problem.
  • Damian Put in Zusammenarbeit mit TippingPoint'sZero Day Initiative für den Hinweis auf ein in MS11-050 beschriebenes Problem.
  • Yoel Gluck, Yogesh Badwe und Varun Badhwar vom Produktsicherheitsteam von salesforce.com für den Hinweis auf ein in MS11-050 beschriebenes Problem.
  • Jose Antonio Vazquez Gonzalez in Zusammenarbeit mit TippingPoint'sZero Day Initiative für den Hinweis auf ein in MS11-050 beschriebenes Problem.
  • Einer Person, die mit TippingPoint'sZero Day Initiative zusammenarbeitet, aber anonym bleiben möchte, für den Hinweis auf ein in MS11-050 beschriebenes Problem.
  • Peter Winter-Smith in Zusammenarbeit mit TippingPoint'sZero Day Initiative für den Hinweis auf ein in MS11-050 beschriebenes Problem.
  • Stephen Fewer von Harmony Security in Zusammenarbeit mit TippingPoint'sZero Day Initiative für die Zusammenarbeit mit uns an den in MS11-050 behobenen Tiefenverteidigungsänderungen.
  • Ruggero Strabla, Emaze Networks; Saipem Security Team für den Hinweis auf ein in MS11-051 beschriebenes Problem.
  • Einer Person, die mit TippingPoint'sZero Day Initiative zusammenarbeitet, aber anonym bleiben möchte, für den Hinweis auf ein in MS11-052 beschriebenes Problem.

Support

  • Die betroffene Software wurde getestet, um die betroffenen Versionen zu ermitteln. Andere Versionen haben das Ende ihrer Supportlebenszyklen erreicht. Besuchen Sie die Website Microsoft Support Lifecycle, um den Supportlebenszyklus für Ihre Softwareversion zu ermitteln.
  • Technischer Support ist über den Security Support erhältlich. Supportanrufe zu Sicherheitsupdates sind kostenlos. Weitere Informationen zu verfügbaren Supportoptionen finden Sie auf der Microsoft-Website „Hilfe und Support“.
  • Kunden außerhalb der USA erhalten Support bei ihren regionalen Microsoft-Niederlassungen. Supportanfragen zu Sicherheitsupdates sind kostenlos. Weitere Informationen dazu, wie Sie Microsoft in Bezug auf Supportfragen kontaktieren können, finden Sie auf der Website Internationale Hilfe und Support.

Haftungsausschluss

Die Informationen der Microsoft Knowledge Base werden wie besehen und ohne jede Gewährleistung bereitgestellt. Microsoft schließt alle anderen Garantien, gleich ob ausdrücklich oder konkludent, einschließlich der Garantien der Handelsüblichkeit oder Eignung für einen bestimmten Zweck aus. In keinem Fall kann Microsoft Corporation und/oder deren jeweilige Lieferanten haftbar gemacht werden für Schäden irgendeiner Art, einschließlich direkter, indirekter, zufällig entstandener Schäden, Folgeschäden, Folgen entgangenen Gewinns oder spezieller Schäden, selbst dann nicht, wenn Microsoft Corporation und/oder deren jeweilige Lieferanten auf die mögliche Entstehung dieser Schäden hingewiesen wurde. Weil in einigen Staaten/Rechtsordnungen der Ausschluss oder die Beschränkung einer Haftung für zufällig entstandene Schäden oder Folgeschäden nicht gestattet ist, gilt die obige Einschränkung eventuell nicht für Sie.

Revisionen

  • V1.0 (14. Juni 2011): Bulletin Summary veröffentlicht.
  • V1.1 (14. Juni 2011): Für MS11-042 wurden Windows 7 für 32-Bit-Systeme Service Pack 1, Windows 7 für x64-basierte Systeme Service Pack 1, Windows Server 2008 R2 für x64-basierte Systeme Service Pack 1 und Windows Server 2008 R2 für Itanium-basierte Systeme Service Pack 1 aus dem Unterabschnitt Betroffene Software und Downloadadressen entfernt. Dies ist lediglich eine Informationsänderung. An den Dateien des Sicherheitsupdates oder der Erkennungslogik wurden keine Änderungen vorgenommen.
  • V2.0 (9. August 2011): MS11-043 wurde erneut veröffentlicht, um das Update für alle unterstützten Betriebssysteme neu anzubieten und ein Stabilitätsproblem zu beheben. Endbenutzer, die ihre Systeme bereits erfolgreich aktualisiert haben, sollten MS11-043 erneut installieren. Außerdem wurde MS11-049 erneut veröffentlicht, um eine Erkennungsänderung am Update für Microsoft Visual Studio 2005 Service Pack 1 anzukündigen, um Erkennung für verwandte Software hinzuzufügen. Es gab keine Änderungen an den Sicherheitsupdatedateien in MS11-049. Endbenutzer, die ihre Systeme bereits erfolgreich aktualisiert haben, müssen MS11-049 nicht erneut installieren.
  • V2.1 (26. Oktober 2011): Für MS11-039 und MS11-044 wurde die Anwendbarkeit der Server Core-Installation für .NET Framework 4 unter Windows Server 2008 R2 für x64-basierte Systeme korrigiert.
  • V3.0 (8. November 2011): MS11-037 wird erneut angeboten, um das Update für alle unterstützten Editionen von Windows XP und Windows Server 2003 erneut anzubieten. Benutzer, die Windows XP oder Windows Server 2003 verwenden, einschließlich jener, die das ursprünglich am 14. Juni 2011 angebotene Update bereits erfolgreich installiert haben, sollten das erneut angebotene Update installieren.
  • V3.1 (18. Januar 2012): Für MS11-049 wurde dem Abschnitt „Betroffene Software und Downloadadressen“ ein Hinweis hinzugefügt, um zu erklären, dass dieses Update auch für 32-Bit- und x64-basierte SQL Server 2008 und SQL Server 2008 R2 Express und Express Advanced Editionen gilt.

Built at 2014-04-18T01:50:00Z-07:00

Anzeigen:
© 2016 Microsoft